(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     81036,       1988]*)
(*NotebookOutlinePosition[     82496,       2032]*)
(*  CellTagsIndexPosition[     82452,       2028]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["Nom :\t\t\t\t\t\t\t\t\tClasse :", "Text",
  FontFamily->"Arial",
  FontSize->14],

Cell[CellGroupData[{

Cell["\[CapitalEAcute]preuve de physique", "Subsubtitle",
  TextAlignment->Center,
  TextJustification->0,
  FontFamily->"Arial"],

Cell["\<\
Champ :\t\tGravitation, moment cin\[EAcute]tique
Documents autoris\[EAcute]s :\tFormulaires et tables CRM, calculatrice.
Date, lieu et dur\[EAcute]e : \tVendredi 25 mai 2006, CECNC, 9h55 salle \
physique II, 60 min.\
\>", "Text",
  FontFamily->"Arial"],

Cell[TextData[{
  StyleBox["Probl\[EGrave]me 1",
    FontWeight->"Bold",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox["\nUn satellite en orbite sur un cercle \[AGrave] tr\[EGrave]s \
basse altitude autour d\[CloseCurlyQuote]une plan\[EGrave]te sans atmosph\
\[EGrave]re, a une p\[EAcute]riode ",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox["T",
    FontSlant->"Italic",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox[".\na) Exprimez la masse volumique \[Rho] de cette plan\[EGrave]te \
\[AGrave] partir de cette donn\[EAcute]e.\nb) Peut-on exprimer le rayon de la \
plan\[EGrave]te \[AGrave] partir de \[Rho] et de ",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox["T",
    FontSlant->"Italic",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox[". Justifiez votre r\[EAcute]ponse !\nc) Calculez cette masse \
volumique si ",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox["T",
    FontSlant->"Italic",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox["=84 minutes.",
    FontVariations->{"CompatibilityType"->0}]
}], "Text",
  CellMargins->{{Inherited, 0}, {Inherited, Inherited}},
  FontFamily->"Arial"],

Cell[TextData[{
  StyleBox["Probl\[EGrave]me 2",
    FontWeight->"Bold"],
  "\n",
  "On imagine un tunnel rectiligne suivant un diam\[EGrave]tre de la Lune. \
Exprimez l\[CloseCurlyQuote]acc\[EAcute]l\[EAcute]ration de la pesanteur \
\[AGrave] une distance ",
  StyleBox["r",
    FontSlant->"Italic"],
  " du centre de la Lune dans les deux cas suivants :\na) ",
  StyleBox["r e",
    FontSlant->"Italic"],
  "st inf\[EAcute]rieur au rayon ",
  StyleBox["R",
    FontSlant->"Italic"],
  " ",
  StyleBox["d",
    FontSlant->"Italic"],
  "e la Lune\nb) ",
  StyleBox["r",
    FontSlant->"Italic"],
  " ",
  StyleBox["est ",
    FontSlant->"Italic"],
  "sup\[EAcute]rieur au rayon ",
  StyleBox["R",
    FontSlant->"Italic"],
  " de la Lune.\nc) Repr\[EAcute]sentez graphiquement cette acc\[EAcute]l\
\[EAcute]ration en fonction de ",
  StyleBox["r",
    FontSlant->"Italic"],
  ".\n\nOn l\[AHat]che un objet de masse ",
  StyleBox["m",
    FontSlant->"Italic"],
  " depuis la surface dans ce tunnel.\nd) Exprimez le temps ",
  StyleBox["T",
    FontSlant->"Italic"],
  " d\[CloseCurlyQuote]all",
  StyleBox["e",
    FontSlant->"Italic"],
  "r retour de l\[CloseCurlyQuote]objet (p\[EAcute]riode)\ne) Calculez cette \
p\[EAcute]riode d\[CloseCurlyQuote]oscillation."
}], "Text",
  CellMargins->{{Inherited, 0.6875}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0,
  FontFamily->"Arial"],

Cell[TextData[{
  StyleBox["Probl\[EGrave]me 3 ",
    FontWeight->"Bold"],
  StyleBox["(6 points)",
    FontWeight->"Plain"],
  StyleBox["\n",
    FontWeight->"Bold"],
  "On place un satellite en orbite circulaire autour d\[CloseCurlyQuote]une \
plan\[EGrave]te de masse ",
  StyleBox["M",
    FontSlant->"Italic"],
  " et de rayon ",
  StyleBox["R",
    FontSlant->"Italic"],
  ". On observe que sa p\[EAcute]riode de r\[EAcute]volution vaut ",
  StyleBox["T",
    FontSlant->"Italic"],
  ".\na) Exprimez \[AGrave] partir de ces donn\[EAcute]es \
l\[CloseCurlyQuote]altitude ",
  StyleBox["h",
    FontSlant->"Italic"],
  " \[AGrave] laquelle il se trouve.\nb) Calculez cette altitude pour la \
Terre et pour des p\[EAcute]riodes de 2 et 4 h."
}], "Text",
  TextAlignment->Left,
  TextJustification->0,
  FontFamily->"Arial"],

Cell[TextData[{
  StyleBox["Probl\[EGrave]me 4",
    FontWeight->"Bold"],
  "\nUn mobile se d\[EAcute]place selon la trajectoire ci-dessous. "
}], "Text",
  CellMargins->{{2.125, 0}, {Inherited, Inherited}},
  FontFamily->"Arial"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .39154 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.293674 0.269865 0.00932229 0.269865 [
[ 0 0 0 0 ]
[ 1 .39154 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .00932 m
.0575 .03119 L
.09601 .05488 L
.1336 .0768 L
.17078 .09744 L
.21122 .1188 L
.25072 .13861 L
.293 .15871 L
.33375 .17701 L
.37269 .1935 L
.41355 .20973 L
.45206 .22396 L
.48807 .23627 L
.52506 .2478 L
.5591 .25728 L
.59336 .26556 L
.62424 .27172 L
.65178 .27593 L
.66507 .27743 L
.67218 .27806 L
.67855 .27852 L
.68488 .27887 L
.68815 .279 L
.68979 .27905 L
.69153 .2791 L
.69306 .27913 L
.69444 .27916 L
.6951 .27917 L
.69581 .27917 L
.69649 .27918 L
.69711 .27918 L
.69782 .27919 L
.69849 .27919 L
.69922 .27919 L
.69963 .27918 L
.70001 .27918 L
.70072 .27918 L
.70149 .27917 L
.70229 .27916 L
.70303 .27915 L
.70448 .27912 L
.7058 .27908 L
.70874 .27898 L
.71129 .27886 L
.71395 .2787 L
.71843 .27835 L
.72319 .27786 L
.72797 .27723 L
.73216 .27655 L
.74098 .27464 L
Mistroke
.74827 .27246 L
.75538 .2696 L
.76133 .26643 L
.76678 .26257 L
.77088 .2587 L
.77406 .25471 L
Mfstroke
0 0 1 r
.29367 .00932 m
.02381 .00932 L
s
% Start of user PostScript
0. 0. -1. 0. MAarrowhead1
% End of user PostScript
0 1 0 r
.02381 .00932 m
.42861 .27919 L
s
% Start of user PostScript
-1. 0. 0.5 1. MAarrowhead1
% End of user PostScript
0 0 1 r
.29367 .00932 m
.25092 .1387 L
s
% Start of user PostScript
0. 0. -0.15844425 0.47942554 MAarrowhead1
% End of user PostScript
0 1 0 r
.25092 .1387 m
.73554 .37553 L
s
% Start of user PostScript
-0.15844425 0.47942554 1.6373551 1.3570081 MAarrowhead1
% End of user PostScript
0 0 1 r
.29367 .00932 m
.48849 .23641 L
s
% Start of user PostScript
0. 0. 0.72190417 0.84147098 MAarrowhead1
% End of user PostScript
0 1 0 r
.48849 .23641 m
.93429 .38221 L
s
% Start of user PostScript
0.72190417 0.84147098 2.3738286 1.3817733 MAarrowhead1
% End of user PostScript
0 0 1 r
.29367 .00932 m
.67837 .27851 L
s
% Start of user PostScript
0. 0. 1.4255053 0.99749499 MAarrowhead1
% End of user PostScript
0 1 0 r
.67837 .27851 m
.97619 .2976 L
s
% Start of user PostScript
1.4255053 0.99749499 2.5291061 1.0682322 MAarrowhead1
% End of user PostScript
0 0 1 r
.29367 .00932 m
.77406 .25471 L
s
% Start of user PostScript
0. 0. 1.780093 0.90929743 MAarrowhead1
% End of user PostScript
0 1 0 r
.77406 .25471 m
.85099 .14241 L
s
% Start of user PostScript
1.780093 0.90929743 2.0651701 0.49315059 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 .39154 L
0 .39154 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{488.375, 190.875},
  ImageMargins->{{42.4375, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000660000V2000`400?l00000o`00003o5_ooool8
o`00ooooooooJOooool0017ooooo3Ol00?ooooooofWooooo000<oooooa;o003ooooooomYooooo`00
2_ooool2o`3o06So003ooooooolCooooo`003?ooool00ol0o`3o003oo`00o`0?o`00oeCooooo00Co
003oooooool00?oo003ooooooolAooooo`003Oooool2o`3o00;ooooo3Ol00?mDooooo`;o003o00Co
ooooo`00ool00?oo003oooooool?ooooo`003oooool00ol0o`3oooooooooo`03ooooo`Wo003oDooo
ool01?l00?ooooooooooool00?l2ooooo`?o003oooooool=ooooo`004?ooool2o`3o00Kooooo1_l0
0?mCooooo`05o`00ooooooooooooooooool00?l00_ooool01?l00?ooooooo`00ool00?ooooooo`_o
oooo000Booooo`03o`3o0?oooooooooo00Oooooo0_l00?mCooooo`03o`00oooooooooooo00;ooooo
00?o003oooooooooool00_l00?l00ooooooo003oo`00o`3oooooo`Wooooo000Cooooo`;o0?l0Fooo
ool00ol00?ooooooooooo`04ooooo`05o`00ooooooooooooooooool00?l00_ooool2o`00oooooooo
1oooool001Cooooo00?o0000o`3o0?ooool0FOooool00ol00?ooooooooooo`05ooooo`04o`00oooo
ooooooooooooo`;o003o0_ooool2o`00oooooooo1Oooool001Kooooo0_l0o`1Hooooo`03o`00oooo
oooooooo00Gooooo00?o003oooooooooool00oooool01?l00?ooooooooooooooool2o`00oooooooo
0oooool001Oooooo00?o0000o`3o0?ooool0EOooool00ol00?ooooooooooo`07ooooo`03o`00oooo
oooooooo00?ooooo00?o003oooooooooool00_ooool2o`00oooooooo0Oooool001Wooooo0_l0o`1D
ooooo`03o`00oooooooooooo00Sooooo00?o003oooooooooool00oooool2o`00o`Cooooo0_l00?on
ooooo`006oooool00ol0o`3oooooooooo`1Aooooo`03o`00oooooooooooo00Wooooo00?o003ooooo
ooooool01?ooool00ol00?ooooooooooo`03ooooo`;o003oo?ooool001cooooo0_l0o`1@ooooo`03
o`00oooooooooooo00_ooooo00?o003oooooooooool01?ooool2o`00o`Gooooo0_l00?ojooooo`00
7_ooool00ol0o`3o0000ooooo`1=ooooo`03o`00oooooooooooo00cooooo00?o003oooooooooool0
1Oooool00ol00?ooooooooooo`04ooooo`;o003on?ooool001oooooo0_l0o`1=ooooo`03o`00oooo
oooooooo00gooooo00?o003oooooooooool01Oooool2o`00o`Kooooo0_l00?ofooooo`008Oooool0
0ol0o`3o0000ooooo`19ooooo`03o`00oooooooooooo00oooooo00?o003oooooooooool01_ooool0
0ol00?ooooooooooo`05ooooo`;o003om?ooool002;ooooo0_l0o`000ol0003oooooooooo`16oooo
o`03o`00oooooooooooo00oooooo00?o003oooooooooool01oooool00ol00?ooooooooooo`06oooo
o`03o`00oooooooooooo0?7ooooo000Tooooo`03o`3o0?l0003ooooo04Kooooo00?o003ooooooooo
ool04?ooool00ol00?ooooooooooo`07ooooo`;o003o1oooool2o`00oo7ooooo000Uooooo`;o0?l0
00?o0000ooooooooool0@oooool00ol00?ooooooooooo`0Aooooo`03o`00oooooooooooo00Sooooo
00?o003oooooooooool01_ooool2o`00onoooooo000Wooooo`03o`3o0?l0003ooooo04;ooooo00?o
003oooooooooool04oooool00ol00?ooooooooooo`08ooooo`;o003o2?ooool2o`00ongooooo000X
ooooo`;o0?l000?o0000ooooooooool0?oooool00ol00?ooooooooooo`0Dooooo`03o`00oooooooo
oooo00Wooooo00?o003oooooooooool01oooool2o`00on_ooooo000Zooooo`03o`3o0?l0003ooooo
03oooooo00?o003oooooooooool05Oooool00ol00?ooooooooooo`09ooooo`;o003o2Oooool2o`00
onWooooo000[ooooo`;o0?l000?o0000ooooooooool0>oooool00ol00?ooooooooooo`0Gooooo`03
o`00oooooooooooo00[ooooo00?o003oooooooooool02?ooool2o`00onOooooo000]ooooo`03o`3o
0?l0003o000003_ooooo00?o003oooooooooool05oooool00ol00?ooooooooooo`0;ooooo`03o`00
oooooooooooo00Wooooo0_l00?oUooooo`00;_ooool2o`3o0003o`000?oooooooooo03Sooooo00?o
003oooooooooool06?ooool00ol00?ooooooooooo`0;ooooo`;o003o2oooool2o`00on?ooooo000`
ooooo`03o`3o0?l0003o000003Oooooo00?o003oooooooooool06_ooool00ol00?ooooooooooo`0<
ooooo`03o`00oooooooooooo00[ooooo0_l00?oQooooo`00<Oooool2o`3o0003o`000?oooooooooo
03Cooooo00?o003oooooooooool06oooool00ol00?ooooooooooo`0<ooooo`;o003o3?ooool2o`00
omoooooo000cooooo`03o`3o0?l0003o000003Cooooo00?o003oooooooooool07?ooool00ol00?oo
ooooooooo`0=ooooo`03o`00oooooooooooo00_ooooo0_l00?oMooooo`00=?ooool2o`3o00;o0000
<Oooool00ol00?ooooooooooo`0Nooooo`03o`00oooooooooooo00gooooo00?o003oooooooooool0
3?ooool2o`00om_ooooo000fooooo`04o`3o0?oooooo0000o`0002oooooo00?o003oooooooooool0
7oooool00ol00?ooooooooooo`0=ooooo`;o003o3_ooool2o`00omWooooo000gooooo`;o0?l000?o
ooooo`000?l00000;Oooool00ol00?ooooooooooo`0Oooooo`03o`00oooooooooooo00oooooo00?o
003oooooooooool03Oooool2o`00omOooooo000iooooo`04o`3o0?ooooooooooo`0002Kooooo0ol0
0?l2ooooo`03o`00oooooooooooo027ooooo00?o003oooooooooool03oooool2o`00o`oooooo0_l0
0?oEooooo`00>_ooool2o`3o0003ooooool0003o000002Cooooo1_l00?lTooooo`03o`00oooooooo
oooo013ooooo00?o003oooooooooool03_ooool2o`00om?ooooo000looooo`03o`3o0?oooooooooo
00;o00008_ooool9o`00ob;ooooo00?o003oooooooooool04?ooool2o`00oa3ooooo0_l00?oAoooo
o`00?Oooool2o`3o00;ooooo0_l0000Pooooo`[o003o8_ooool00ol00?ooooooooooo`0Aooooo`03
o`00oooooooooooo00oooooo0_l00?o?ooooo`00?oooool01?l0o`3oooooooooooooool2o`0001ko
oooo2_l00?lSooooo`03o`00oooooooooooo017ooooo00?o003oooooooooool04?ooool2o`00olgo
oooo0010ooooo`;o0?l00oooool2o`0001cooooo2Ol00?lUooooo`03o`00oooooooooooo017ooooo
0_l00?lBooooo`;o003oboooool004;ooooo00?o0?l0ooooooooool00_ooool2o`0001[ooooo2Ol0
0?lVooooo`03o`00oooooooooooo01;ooooo00?o003oooooooooool04Oooool2o`00olWooooo0013
ooooo`;o0?l01?ooool2o`0001Sooooo2?l00?lWooooo`03o`00oooooooooooo01?ooooo0_l00?lC
ooooo`;o003oaoooool004Gooooo00?o0?l0ooooooooool00oooool00ol0003oooooooooo`0Eoooo
o`Oo003o:Oooool00ol00?ooooooooooo`0Dooooo`03o`00oooooooooooo01;ooooo0_l00?o5oooo
o`00A_ooool2o`3o00Cooooo0_l0000Eooooo`Oo003o:_ooool00ol00?ooooooooooo`0Dooooo`03
o`00oooooooooooo01?ooooo0_l00?o3ooooo`00B?ooool00ol0o`3oooooooooo`03ooooo`;o0000
4oooool6o`00obcooooo00?o003oooooooooool05?ooool2o`00oaGooooo0_l00?o1ooooo`00BOoo
ool2o`3o00Gooooo0_l0000@ooooo`Oo003o;Oooool00ol00?ooooooooooo`0Eooooo`03o`00oooo
oooooooo01Cooooo0_l00?noooooo`00Boooool00ol0o`3oooooooooo`04ooooo`;o00003_ooool6
o`00oboooooo00?o003oooooooooool05Oooool2o`00oaKooooo0_l00?nmooooo`00C?ooool2o`3o
00Kooooo0_l0000<ooooo`Go003o<Oooool00ol00?ooooooooooo`0Fooooo`03o`00oooooooooooo
01Gooooo0_l00?nkooooo`00C_ooool00ol0o`3oooooooooo`05ooooo`;o00002_ooool5o`00oc7o
oooo00?o003oooooooooool05oooool2o`00oaOooooo0_l00?niooooo`00Coooool2o`3o00Oooooo
0_l00008ooooo`Co003o<oooool00ol00?ooooooooooo`0Hooooo`03o`00oooooooooooo01Kooooo
0_l00?ngooooo`00DOooool00ol0o`3oooooooooo`06ooooo`;o00001_ooool4o`00ocCooooo00?o
003oooooooooool06?ooool00ol00?ooooooooooo`0Gooooo`;o003o]Oooool005;ooooo0_l0o`08
ooooo`;o00001?ooool3o`00ocKooooo00?o003oooooooooool06?ooool2o`00oaWooooo00?o003o
ooooooooool0/_ooool005Cooooo00?o0?l0ooooooooool01oooool2o`0000;ooooo0_l00?lhoooo
o`03o`00oooooooooooo01Wooooo00?o003oooooooooool05oooool2o`00ok;ooooo001Eooooo`;o
0?l02Oooool2o`0000;o003o>Oooool00ol00?ooooooooooo`0Iooooo`;o003o6Oooool2o`00ok3o
oooo001Gooooo`03o`3o0?oooooooooo00Sooooo0_l0o`0jooooo`03o`00oooooooooooo01[ooooo
00?o003oooooooooool06?ooool2o`00ojkooooo001Hooooo`;o0?l02_ooool2o`3o03Sooooo00?o
003oooooooooool06oooool2o`00oa[ooooo0_l00?m_ooooo`;o0?l0>oooool005[ooooo00?o0?l0
ooooooooool02Oooool2o`3o0003o`000?oooooooooo03Cooooo00?o003oooooooooool07?ooool0
0ol00?ooooooooooo`0Iooooo`;o003oK?ooool3o`3o03_ooooo001Kooooo`03o`3o0?oooooooooo
00[ooooo0_l0o`000ol0003oooooooooo`0cooooo`03o`00oooooooooooo01cooooo00?o003ooooo
ooooool06_ooool2o`00ofWooooo0ol0o`0looooo`00G?ooool2o`3o00cooooo0_l0o`000ol0003o
ooooooooo`0booooo`03o`00oooooooooooo01cooooo0_l00?lLooooo`;o003oI_ooool4o`3o03co
oooo001Nooooo`03o`3o0?oooooooooo00_ooooo0_l0o`02o`0003;ooooo00?o003oooooooooool0
7Oooool00ol00?ooooooooooo`0Kooooo`;o003oHoooool5o`3o03cooooo001Oooooo`;o0?l03Ooo
ool2o`3o00;o0000<Oooool00ol00?ooooooooooo`0Mooooo`;o003o7Oooool2o`00of3ooooo1Ol0
o`0mooooo`00HOooool00ol0o`3oooooooooo`0<ooooo`;o0?l00_l0000`ooooo`03o`00oooooooo
oooo01kooooo00?o003oooooooooool07?ooool2o`00oecooooo1ol0o`0mooooo`00H_ooool2o`3o
00kooooo0ol0o`000ol0003oooooooooo`0]ooooo`03o`00oooooooooooo01kooooo00?o003ooooo
ooooool07Oooool2o`00oeWooooo2?l0o`0mooooo`00I?ooool00ol0o`3oooooooooo`0>ooooo`;o
0?l00_l0000/ooooo`03o`00oooooooooooo01oooooo0_l00?lOooooo`;o003oE_ooool8o`3o03ko
oooo001Uooooo`;o0?l04?ooool2o`3o00;o0000:oooool00ol00?ooooooooooo`0Pooooo`03o`00
oooooooooooo01kooooo0_l00?mCooooo`Wo0?l0?_ooool006Oooooo00?o0?l0ooooooooool03ooo
ool2o`3o00;o0000:_ooool00ol00?ooooooooooo`0Pooooo`;o003o8?ooool2o`00oe3ooooo2Ol0
o`0oooooo`00J?ooool2o`3o017ooooo0_l0o`03o`0002Sooooo00?o003oooooooooool08Oooool0
0ol00?ooooooooooo`0Oooooo`;o003oCOooool:o`3o03oooooo001Zooooo`03o`3o0?oooooooooo
013ooooo0_l0o`000ooooooo0000o`00000Wooooo`03o`00oooooooooooo027ooooo0_l00?lQoooo
o`;o003oB_ooool;o`3o03oooooo001[ooooo`;o0?l04_ooool2o`3o0003ooooool0003o000002Ko
oooo00?o003oooooooooool08_ooool00ol00?ooooooooooo`0Pooooo`;o003oAoooool;o`3o043o
oooo001]ooooo`03o`3o0?oooooooooo017ooooo0_l0o`000ooooooo0000o`00000Uooooo`03o`00
oooooooooooo02;ooooo00?o003oooooooooool08Oooool2o`00odOooooo2Ol0o`10ooooo`00K_oo
ool2o`3o01?ooooo0_l0o`000ooooooo0000o`00000Sooooo`03o`00oooooooooooo02?ooooo0_l0
0?lSooooo`;o003oA_ooool8o`3o043ooooo001`ooooo`03o`3o0?oooooooooo01;ooooo0_l0o`00
1?oooooo0000o`000?l0000Qooooo`03o`00oooooooooooo02Cooooo00?o003oooooooooool08_oo
ool2o`00odGooooo1_l0o`11ooooo`00LOooool2o`3o01Cooooo0_l0o`02ooooo`;o00008?ooool0
0ol00?ooooooooooo`0Tooooo`;o003o9?ooool2o`00od?ooooo00?o0?l0ooooool0o`000ol0o`11
ooooo`00Loooool00ol0o`3oooooooooo`0Cooooo`;o0?l00_ooool2o`0001oooooo00?o003ooooo
ooooool09Oooool00ol00?ooooooooooo`0Sooooo`;o003o@?ooool01?l0o`3oooooooooooooool3
o`3o047ooooo001dooooo`;o0?l05Oooool2o`3o00;ooooo0_l0000Nooooo`03o`00oooooooooooo
00;ooooo0_l00?lQooooo`03o`00oooooooooooo02Cooooo0_l00?lnooooo`03o`3o0?oooooooooo
00;ooooo00?o0?l0ooooooooool0@?ooool007Kooooo00?o0?l0ooooooooool05?ooool2o`3o00;o
oooo0_l0000Mooooo`03o`00oooooooooooo00?o003o8_ooool2o`00obKooooo0_l00?lkooooo`03
o`3o0?oooooooooo04Kooooo001gooooo`;o0?l05_ooool2o`3o00;ooooo0ol0000Kooooo`Ko003o
8oooool00ol00?ooooooooooo`0Uooooo`;o003o>?ooool00ol0o`3oooooooooo`17ooooo`00NOoo
ool00ol0o`3oooooooooo`0Eooooo`?o0?l00_ooool3o`0001Sooooo1_l00?lTooooo`;o003o9ooo
ool2o`00ocGooooo00?o0?l0ooooooooool0B?ooool007[ooooo0_l0o`0Hooooo`;o0?l00oooool2
o`0001Gooooo2?l00?lUooooo`03o`00oooooooooooo02Kooooo0_l00?lcooooo`03o`3o0?oooooo
oooo04Sooooo001looooo`03o`3o0?oooooooooo01Oooooo0_l0o`03ooooo`?o00004Oooool9o`00
obKooooo0_l00?lXooooo`;o003o<?ooool00ol0o`3oooooooooo`19ooooo`00OOooool2o`3o01Wo
oooo0_l0o`04ooooo`?o00003Oooool;o`00obOooooo00?o003oooooooooool09oooool2o`00obgo
oooo00?o0?l0ooooooooool0B_ooool007oooooo00?o0?l0ooooooooool06?ooool2o`3o00Gooooo
0_l0000=ooooo`Wo003o:?ooool00ol00?ooooooooooo`0Xooooo`;o003o:oooool00ol0o`3ooooo
ooooo`1:ooooo`00P?ooool2o`3o01[ooooo0_l0o`05ooooo`?o00002oooool9o`00obSooooo0_l0
0?lZooooo`03o`00oooooooooooo02Oooooo00?o0?l0ooooooooool0Boooool008;ooooo00?o0?l0
ooooooooool06Oooool2o`3o00Kooooo0_l0000;ooooo`So003o:Oooool00ol00?ooooooooooo`0X
ooooo`;o003o9_ooool00ol0o`3oooooooooo`1<ooooo`00Poooool2o`3o01_ooooo0_l0o`06oooo
o`?o00002Oooool7o`00ob[ooooo0_l00?lZooooo`;o003o9?ooool00ol0o`3oooooooooo`1<oooo
o`00QOooool00ol0o`3oooooooooo`0Jooooo`;o0?l01oooool2o`0000Wooooo1_l00?l[ooooo`03
o`00oooooooooooo02Wooooo0_l00?l8ooooo`;o003o5oooool00ol0o`3oooooooooo`1=ooooo`00
Q_ooool2o`3o01cooooo0_l0o`07ooooo`?o00001oooool5o`00obcooooo00?o003oooooooooool0
:_ooool2o`00o`Kooooo0ol00?lEooooo`03o`3o0?oooooooooo04kooooo0028ooooo`03o`3o0?oo
oooooooo01_ooooo0_l0o`08ooooo`?o00001Oooool5o`00obcooooo0_l00?l/ooooo`;o003o0ooo
ool5o`00oaCooooo00?o0?l0ooooooooool0C_ooool008Wooooo0_l0o`0Mooooo`;o0?l02Oooool3
o`0000Cooooo0ol00?l^ooooo`03o`00oooooooooooo02_ooooo0_l00?l00ooooooo003oo`00o`04
o`00oa;ooooo00?o0?l0ooooooooool0Coooool008_ooooo00?o0?l0ooooooooool07?ooool2o`3o
00[ooooo1?l000001?oooooo003oo`00ool00?l^ooooo`;o003o;Oooool9o`00o`oooooo00?o0?l0
ooooooooool0D?ooool008cooooo0_l0o`0Nooooo`;o0?l03?ooool3o`000003o`00oooooooooooo
02kooooo00?o003oooooooooool0:_ooool:o`00o`kooooo00?o0?l0ooooooooool0D?ooool008ko
oooo00?o0?l0ooooooooool07Oooool2o`3o00gooooo00Co0000o`3o0?l0o`3o0?l0;_ooool2o`00
ob[ooooo2ol00?l<ooooo`03o`3o0?oooooooooo057ooooo002?ooooo`;o0?l07oooool3o`3o00go
oooo00Co0000o`3o0?l0o`3o0?l0;Oooool00ol00?ooooooooooo`0Vooooo`go003o2_ooool00ol0
o`3oooooooooo`1Booooo`00TOooool00ol0o`3oooooooooo`05ooooo`03o`3o0?oooooooooo01Oo
oooo0_l0o`0>ooooo`04o`000?l0o`3o0?l0o`3o02_ooooo00?o003oooooooooool01Oooool00ol0
0?ooooooooooo`0Mooooo`ko003o2Oooool00ol0o`3oooooooooo`1Booooo`00T_ooool2o`3o00Go
oooo00?o0?l0ooooooooool06Oooool2o`3o00oooooo00Co0000o`3o0?l0o`3o0?l0:Oooool2o`00
o`Gooooo00?o003oooooooooool07?oooolAo`00o`Kooooo00?o0?l0ooooooooool0Doooool009Co
oooo00Co0?l0oooooooooooooooo0ol0o`0Looooo`;o0?l04?ooool01?l0003o0?l0o`3o0?l0o`0X
ooooo`04o`00ooooooooooooooooo`?o003o8Oooool>o`00o`Cooooo00?o0?l0ooooooooool0E?oo
ool009Gooooo1ol0o`0Mooooo`;o0?l04Oooool01?l0003o0?l0o`3o0?l0o`0Vooooo`Oo003o9Ooo
ool:o`00o`?ooooo00?o0?l0ooooooooool0E?ooool009Oooooo1_l0o`0Nooooo`;o0?l04_ooool0
1Ol0003o0?l0o`3o0?l0o`3o000002Cooooo1_l00?lYooooo`Ko003o00?oooooo`3o0?ooool0E_oo
ool009Kooooo2?l0o`0Oooooo`;o0?l05?ooool3o`3o00;o00007oooool8o`00obgooooo00?o003o
o`3o0?ooool0Eoooool009Kooooo2Ol0o`0Pooooo`;o0?l05Oooool3o`3o00?o00006oooool9o`00
obcooooo00?o0000ooooooooool0Eoooool009Gooooo2ol0o`0Qooooo`;o0?l05_ooool3o`3o00?o
00005oooool;o`00ob[ooooo00?o0000ooooooooool0F?ooool009Cooooo3Ol0o`0Rooooo`;o0?l0
5oooool3o`3o00Co00004_ooool=o`00obWooooo00?o0000ooooooooool0F?ooool009Kooooo3?l0
o`0Sooooo`;o0?l06?ooool3o`3o0004ooooool0003o0000o`00017ooooo2ol00?lWooooo`;o0000
Foooool009Wooooo2_l0o`0Tooooo`;o0?l06Oooool3o`3o0003ooooool0003o000000?o00003ooo
ool9o`00obCooooo0_l0001Mooooo`00W?ooool8o`3o02Gooooo0_l0o`0Jooooo`?o0?l00oooool5
o`0000cooooo2?l00?lPooooo`?o0000Goooool009oooooo1_l0o`0Vooooo`;o0?l06oooool3o`3o
00Gooooo1_l00009ooooo`Ko003o7Oooool2o`0006;ooooo002Qooooo`Go0?l09oooool2o`3o01co
oooo0ol0o`08ooooo`Go00001oooool4o`00oaSooooo1?l0001Tooooo`00Y?ooool3o`3o02Sooooo
0ol0o`0Looooo`?o0?l02_ooool9o`0000?o003o4Oooool6o`0006Sooooo002Wooooo`03o`3o0?oo
oooooooo02Sooooo0_l0o`0Mooooo`?o0?l04Oooool2o`0000Wo0?l02?l0001^ooooo`00e?ooool2
o`3o01kooooo0ol0o`0Ioooooa7o0?l0Aoooool3o`3o01_ooooo003Fooooo`;o0?l07oooool3o`3o
02Oooooo4?l0o`0gooooo`Ko0?l06?ooool00=Sooooo0_l0o`0Pooooo`?o0?l0=?oooolAo`3o02Ko
oooo2Ol0o`0Eooooo`00f_ooool2o`3o027ooooo0ol0o`12oooooa7o0?l05Oooool<o`3o01;ooooo
003Looooo`;o0?l08_ooool3o`3o053ooooo4?l0o`05ooooo`oo0?l03oooool00=kooooo0_l0o`0S
ooooo`?o0?l0GOoooolGo`3o00cooooo003Pooooo`;o0?l09?ooool3o`3o05kooooo5Ol0o`0:oooo
o`00h_ooool2o`3o02Gooooo0ol0o`1Koooooa;o0?l03Oooool00>Cooooo0_l0o`0Vooooo`?o0?l0
F?ooool=o`3o01;ooooo003Vooooo`;o0?l09oooool3o`3o05Gooooo2?l0o`0Gooooo`00j?ooool2
o`3o02Sooooo1?l0o`1Aooooo`?o0?l07?ooool00>[ooooo0_l0o`0Zooooo`?o0?l0KOooool00>co
oooo0_l0o`0[ooooo`?o0?l0J_ooool00>kooooo0ol0o`0[ooooo`?o0?l0Ioooool00?7ooooo0_l0
o`0/ooooo`?o0?l0I?ooool00??ooooo0_l0o`0]ooooo`?o0?l0HOooool00?Gooooo0_l0o`0^oooo
o`?o0?l0G_ooool00?Oooooo0_l0o`0_ooooo`?o0?l0Foooool00?Wooooo0_l0o`0`ooooo`?o0?l0
F?ooool00?_ooooo0_l0o`0aooooo`?o0?l0EOooool00?gooooo0_l0o`0booooo`?o0?l0D_ooool0
0?oooooo0_l0o`0cooooo`?o0?l0Coooool00?oooooo0_ooool2o`3o03Cooooo0ol0o`1<ooooo`00
ooooool4ooooo`;o0?l02Oooool2o`3o02[ooooo0ol0o`19ooooo`00ooooool6ooooo`;o0?l01ooo
ool3o`3o02cooooo0ol0o`16ooooo`00ooooool8ooooo`;o0?l01?ooool5o`3o02kooooo0ol0o`13
ooooo`00ooooool:ooooo`;o0?l00_ooool6o`3o033ooooo0ol0o`10ooooo`00ooooool<ooooo`[o
0?l0<Oooool3o`3o03gooooo003oooooo`gooooo2_l0o`0cooooo`?o0?l03_ooool2o`3o02[ooooo
003oooooo`gooooo2ol0o`0eooooo`?o0?l02oooool3o`3o02Wooooo003oooooo`cooooo3Ol0o`0g
ooooo`?o0?l02?ooool5o`3o02Oooooo003oooooo`cooooo3_l0o`0iooooo`?o0?l01?ooool7o`3o
02Kooooo003oooooo`_ooooo4Ol0o`0jooooo`?o0?l000?oooooo`3o0?l0o`001ol0o`0Tooooo`00
ooooool?ooooo`ko0?l0??ooool<o`3o02;ooooo003ooooooaCooooo2_l0o`0kooooo`go0?l08Ooo
ool00?oooooo6Oooool6o`3o03[ooooo3ol0o`0Oooooo`00oooooolNooooo`;o0?l0>Oooool@o`3o
01kooooo003ooooooeSooooo4ol0o`0Looooo`00oooooomHoooooaCo0?l06oooool00?ooooooHooo
ool:o`3o01[ooooo003oooooohOooooo003oooooohOooooo003oooooohOooooo0000\
\>"],
  ImageRangeCache->{{{104.125, 493.812}, {685.562, 533.875}} -> {-2.09508, \
5.07195, 0.00765198, 0.00765198}}],

Cell["\<\
L'angle entre le vecteur position issu de l'origine et le vecteur \
vitesse vaut respectivement, pour les positions successives du mobile : \
146.3, 82.2, 31.3, 31.3 et 82.6 \".
a) Calculez la grandeur du moment cin\[EAcute]tique du mobile par rapport \
\[AGrave] l'origine pour les 5 positions.
b) Ce d\[EAcute]placement est-il compatible avec un champ de forces centrales \
? Justifiez votre r\[EAcute]ponse !\
\>", "Text",
  FontFamily->"Arial"],

Cell[CellGroupData[{

Cell["Corrig\[EAcute]", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Probl\[EGrave]me 1 ",
    FontWeight->"Bold"],
  StyleBox["(6 points)",
    FontWeight->"Plain"]
}], "Subsubsection"],

Cell[TextData[{
  "a) En \[EAcute]galant la force de gravitation \[AGrave] une force centrip\
\[EGrave]te et en exprimant la masse ",
  StyleBox["M",
    FontSlant->"Italic"],
  " de la plan\[EGrave]te \[AGrave] l'aide de son volume ",
  StyleBox["V",
    FontSlant->"Italic"],
  " et de sa masse volumique \[Rho], on obtient une \[EAcute]quation qu'il \
est possible de r\[EAcute]soudre par rapport \[AGrave] \[Rho]. \nb) La \
relation qui lie \[Rho] \[AGrave] T ne comporte pas le rayon de la plan\
\[EGrave]te. Il n'est donc pas possible d'exprimer ce dernier \[AGrave] \
partir de ",
  StyleBox["\[Rho] et de ",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox["T",
    FontSlant->"Italic",
    FontVariations->{"CompatibilityType"->0}],
  ".\nc) En introduisant les valeurs num\[EAcute]riques de la constante de la \
gravitation universelle ",
  StyleBox["G",
    FontSlant->"Italic"],
  " et de la p\[EAcute]riode ",
  StyleBox["T",
    FontSlant->"Italic"],
  ", dans l'expression donnant \[Rho] obtient:"
}], "Text",
  FontFamily->"Arial"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(dn = {G \[Rule] 6.6732*10^\(-11\), 
          T \[Rule] 84*60};\)\), "\[IndentingNewLine]", 
    \(sol = 
      Solve[G*M/r^2 \[Equal] v^2/r /. {M \[Rule] 4/3  \[Pi]*r^3*rho, 
            v \[Rule] 2  \[Pi]*r/T}, rho]\), "\[IndentingNewLine]", 
    \(sol /. dn\)}], "Input"],

Cell[BoxData[
    \({{rho \[Rule] \(3\ \[Pi]\)\/\(G\ T\^2\)}}\)], "Output"],

Cell[BoxData[
    \({{rho \[Rule] 5560.014361927638`}}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Probl\[EGrave]me 2 ",
    FontWeight->"Bold"],
  StyleBox["(10 points)",
    FontWeight->"Plain"]
}], "Subsubsection"],

Cell[TextData[{
  "a) L'acc\[EAcute]l\[EAcute]ration ",
  StyleBox["g",
    FontSlant->"Italic"],
  " \[AGrave] l'int\[EAcute]rieur du tunnel ne d\[EAcute]pend que de la masse \
",
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          StyleBox["M",
            FontSlant->"Italic"], "int"], TextForm]]],
  " comprise dans une sph\[EGrave]re dont le rayon est donn\[EAcute] par la \
position ",
  StyleBox["r",
    FontSlant->"Italic"],
  " du mobile ",
  StyleBox["g",
    FontSlant->"Italic"],
  "=",
  Cell[BoxData[
      FractionBox[
        RowBox[{
          StyleBox["G",
            FontSlant->"Italic"], 
          FormBox[
            SubscriptBox[
              StyleBox["M",
                FontSlant->"Italic"], "int"],
            "TextForm"]}], 
        FormBox[
          SuperscriptBox[
            StyleBox["r",
              FontSlant->"Italic"], "2"],
          "TextForm"]]]],
  ". En exprimant ",
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          StyleBox["M",
            FontSlant->"Italic"], "int"], TextForm]]],
  StyleBox[" ",
    FontSlant->"Italic"],
  "\[AGrave] l'aide de ",
  StyleBox["M",
    FontSlant->"Italic"],
  " de ",
  StyleBox["R",
    FontSlant->"Italic"],
  " et de ",
  StyleBox["r, ",
    FontSlant->"Italic"],
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          StyleBox["M",
            FontSlant->"Italic"], "int"], TextForm]]],
  StyleBox["=",
    FontSlant->"Italic"],
  Cell[BoxData[
      FormBox[
        RowBox[{
          FractionBox[
            FormBox[
              SuperscriptBox[
                StyleBox["r",
                  FontSlant->"Italic"], "3"],
              "TextForm"], 
            FormBox[
              SuperscriptBox[
                StyleBox["R",
                  FontSlant->"Italic"], "3"],
              "TextForm"]], 
          StyleBox["M",
            FontSlant->"Italic"]}], TextForm]]],
  ", on p",
  "e",
  "ut \[EAcute]crire ",
  StyleBox["g",
    FontSlant->"Italic"],
  "=",
  Cell[BoxData[
      FormBox[
        FractionBox[
          StyleBox[\(G  M\),
            FontSlant->"Italic"], 
          FormBox[
            SuperscriptBox[
              StyleBox["R",
                FontSlant->"Italic"], "3"],
            "TextForm"]], TextForm]]],
  StyleBox["r",
    FontSlant->"Italic"],
  ". Cette expression montre que l'acc\[EAcute]l\[EAcute]ration \[AGrave] \
l'int\[EAcute]rieur du tunnel est proportionnelle \[AGrave] ",
  StyleBox["r",
    FontSlant->"Italic"],
  ".\nb) Lorsque ",
  StyleBox["r ",
    FontSlant->"Italic"],
  "> ",
  StyleBox["R",
    FontSlant->"Italic"],
  ", l'acc\[EAcute]l\[EAcute]ration ",
  StyleBox["g",
    FontSlant->"Italic"],
  " est donn\[EAcute]e par ",
  StyleBox["g",
    FontSlant->"Italic"],
  "=",
  Cell[BoxData[
      FormBox[
        FractionBox[
          StyleBox[\(G  M\),
            FontSlant->"Italic"], 
          FormBox[
            SuperscriptBox[
              StyleBox["r",
                FontSlant->"Italic"], "2"],
            "TextForm"]], TextForm]]],
  "\nc) La repr\[EAcute]sentation graphique de ",
  StyleBox["g",
    FontSlant->"Italic"],
  " en fonction de ",
  StyleBox["r ",
    FontSlant->"Italic"],
  "a",
  StyleBox[", ",
    FontSlant->"Italic"],
  "pour une plan\[EGrave]te de rayon ",
  StyleBox["R,",
    FontSlant->"Italic"],
  " l'allure suivante:"
}], "Text",
  FontFamily->"Arial"],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{\(g[r_]\), ":=", 
      RowBox[{"\[Piecewise]", GridBox[{
            {"r", \(r < 1\)},
            {\(1/r^2\), \(r \[GreaterEqual] 1\)}
            },
          ColumnAlignments->{Left}]}]}], "\[IndentingNewLine]", \(Show[
        Plot[g[r], {r, 0, 2}, Ticks \[Rule] None, 
          AspectRatio \[Rule] Automatic, 
          AxesLabel \[Rule] {"\<r\>", "\<g\>"}, 
          Epilog \[Rule] {Text["\<R\>", {1, 0}, {0, 1.5}]}, 
          PlotRange \[Rule] All, 
          TextStyle \[Rule] {FontFamily -> "\<Arial\>", FontSize \[Rule] 16, 
              FontSlant -> "\<Italic\>"}, DisplayFunction \[Rule] Identity], 
        Graphics[{Dashing[{0.02, 0.02}], Line[{{1, 0}, {1, 1}}]}], 
        DisplayFunction \[Rule] $DisplayFunction];\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.476191 0.0119048 0.476191 [
[1.025 .0119 0 -9.5 ]
[1.025 .0119 10.875 9.5 ]
[.02381 .525 -6.5 0 ]
[.02381 .525 6.5 19.3125 ]
[.5 .0119 -7.84375 -23.75 ]
[.5 .0119 7.84375 -4.75 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .0119 m
1 .0119 L
s
gsave
1.025 .0119 -61 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
69.875 19.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 0 m
.02381 .5 L
s
gsave
.02381 .525 -67.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.3125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(g) show
72.000 19.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 Mabswid
.02381 .0119 m
.06244 .05054 L
.10458 .09268 L
.14415 .13225 L
.18221 .1703 L
.22272 .21081 L
.26171 .24981 L
.30316 .29125 L
.34309 .33118 L
.3815 .36959 L
.42237 .41046 L
.46172 .44981 L
.48147 .46957 L
.49012 .47821 L
.49468 .48278 L
.49719 .48529 L
.49842 .48652 L
.49955 .48765 L
.50085 .4864 L
.50154 .48504 L
.50226 .48361 L
.50471 .47881 L
.5095 .46965 L
.51896 .45232 L
.53984 .41741 L
.57781 .36372 L
.61824 .3175 L
.65714 .28111 L
.6985 .24911 L
.73835 .22339 L
.77668 .20241 L
.81746 .18333 L
.85673 .16755 L
.89448 .15435 L
.93468 .14205 L
.97337 .13166 L
.97619 .13095 L
s
[ .02 .02 ] 0 setdash
.5 .0119 m
.5 .4881 L
s
gsave
.5 .0119 -68.8438 -27.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(R) show
74.688 19.000 moveto
%%IncludeResource: font Helvetica-Italic
%%IncludeFont: Helvetica-Italic
/Helvetica-Italic findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{514.188, 257.062},
  ImageMargins->{{29.9375, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006K0000cB000`400?l00000o`00003ooooooonL
ooooo`00oooooonLooooo`00oooooonLooooo`00oooooonLooooo`00_oooool00ol@413ogMgMoooo
o`04ooooo`03ob4Q8Ol0003ogMgM0=;ooooo002oooooo`03ofIVI_n7QhOooooo00Cooooo00?oIVIV
oc8b<_ooool0d_ooool00;oooooo00?oc<c<ob4Q8Oooool01?ooool00oo<c<co410@ooooo`3Boooo
o`00`?ooool00ol@413ogMgMooooo`03ooooo`03ojVYZOl0003ooooo0=;ooooo0030ooooo`03ofIV
I_l0003o000000Co000000?o8B4Qooooooooool0dOooool00<3ooooo00?oc<c<oa0@4?ooool00ooo
ool00ooMgMgoEEEEofIVIP3Booooo`00`Oooool00ol@413oc<c<ooooo`04ooooo`03oa0@4?oMgMgo
oooo0=3ooooo0031ooooo`;oIVIV1Oooool2ogMgMm7ooooo0031ooooo`03olc<c?l@413ooooo00?o
oooo00?ok^k^odA4A?mgMgL0dOooool00<;ooooo00?o410@o`000?l000000ol000000olb<S;ogMgM
ooooo`3@ooooo`00oooooonLooooo`009_ooool00ol0003oooooooooo`3oooooog?ooooo000Voooo
o`03o`000?oooooooooo0?ooooooBoooool00olQ8B7oc<c<ooooo`0Uooooo`009_ooool00ol0003o
ooooooooo`3ooooood_ooooo00?oQhN7ofIVI_ooool09Oooool002Kooooo00?o0000ooooooooool0
oooooom;ooooo`03omgMgOl@413ooooo02Gooooo000Noooooooo0000C_l00009ooooo`03ob4Q8Oo<
c<cooooo02Cooooo000Vooooo`;o0000W?ooool00ol0003oooooooooo`2]ooooo`03ohN7QomVIVKo
oooo02Cooooo000Vooooo`03o`000?oooooo000009_ooooo00?o0000ooooooooool0[Oooool00ooM
gMgo410@onk^kP0Tooooo`009_ooool01?l0003oooooooooool0002Jooooo`03o`000?oooooooooo
0:kooooo00?o8B4QoeEEEOo^k^h08oooool002Kooooo00Go0000ooooooooooooooooo`00002Ioooo
o`03o`000?oooooooooo0:kooooo00CoQhN7oc8b<_m4A4CoMgMg8_ooool002Kooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo0=Cooooo000Vooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool0UOooool00ol0003oooooooooo`3Dooooo`00
9_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo09Cooooo00?o0000ooooooooool0
e?ooool002Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`3oooooof_ooooo000V
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0oooooomZooooo`009_ooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo0?ooooooJOooool002Kooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`3oooooofSooooo000Vooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool0oooooomWooooo`009_ooool00ol0003oooooooooo`0:ooooo`03o`000?oo
oooooooo08kooooo00?o0000ooooooooool0e?ooool002Kooooo00?o0000ooooooooool02oooool0
0ol0003oooooooooo`2=ooooo`03o`000?oooooooooo0=Cooooo000Vooooo`03o`000?oooooooooo
00cooooo00?o0000ooooooooool0S?ooool00ol0003oooooooooo`3Dooooo`009_ooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo08_ooooo00?o0000ooooooooool0e?ooool002Kooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`2:ooooo`03o`000?oooooooooo0=Cooooo
000Vooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0ROooool00ol0003ooooooooo
o`3Dooooo`009_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo08Sooooo00?o0000
ooooooooool0e?ooool002Kooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`27oooo
o`03o`000?oooooooooo0=Cooooo000Vooooo`03o`000?oooooooooo01;ooooo00?o0000oooooooo
ool0oooooomNooooo`009_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo0?oooooo
GOooool002Kooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`3ooooooecooooo000V
ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0oooooomKooooo`009_ooool00ol0
003oooooooooo`0Fooooo`03o`000?oooooooooo0?ooooooF_ooool002Kooooo00?o0000oooooooo
ool05oooool00ol0003oooooooooo`21ooooo`03o`000?oooooooooo0=Cooooo000Vooooo`03o`00
0?oooooooooo01Sooooo00?o0000ooooooooool0P?ooool00ol0003oooooooooo`3Dooooo`009_oo
ool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo07oooooo00?o0000ooooooooool0e?oo
ool002Kooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`1nooooo`03o`000?oooooo
oooo0=Cooooo000Vooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0OOooool00ol0
003oooooooooo`3Dooooo`009_ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo07co
oooo00?o0000ooooooooool0e?ooool002Kooooo00?o0000ooooooooool07Oooool00ol0003ooooo
ooooo`1kooooo`03o`000?oooooooooo0=Cooooo000Vooooo`03o`000?oooooooooo01kooooo00?o
0000ooooooooool0N_ooool00ol0003oooooooooo`3Dooooo`009_ooool00ol0003oooooooooo`0O
ooooo`03o`000?oooooooooo0?ooooooDOooool002Kooooo00?o0000ooooooooool08?ooool00ol0
003oooooooooo`3ooooooe3ooooo000Vooooo`03o`000?oooooooooo027ooooo00?o0000oooooooo
ool0oooooom?ooooo`009_ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo0?oooooo
C_ooool002Kooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`3oooooodgooooo000V
ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0oooooolCooooo`03o`000?oooooo
oooo03Kooooo000Vooooo`03o`000?oooooooooo02Gooooo0_l0001dooooo`03o`000?oooooooooo
09Sooooo0ol0000iooooo`009_ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo077o
oooo00?o0000ooooooooool0Toooool5o`0003cooooo000Vooooo`03o`000?oooooooooo02Sooooo
00?o0000ooooooooool0L?ooool00ol0003oooooooooo`2?ooooo`Co0000@Oooool002Kooooo00?o
0000ooooooooool0:Oooool00ol0003oooooooooo`1_ooooo`03o`000?oooooooooo08_ooooo1?l0
0015ooooo`009_ooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo06kooooo00?o0000
ooooooooool0R?ooool3o`0004Wooooo000Vooooo`03o`000?oooooooooo02_ooooo00?o0000oooo
ooooool0KOooool00ol0003oooooooooo`25ooooo`?o0000C?ooool002Kooooo00?o0000oooooooo
ool0;?ooool00ol0003oooooooooo`1/ooooo`03o`000?oooooooooo08;ooooo0ol0001?ooooo`00
9_ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo0>cooooo1?l0001Booooo`009_oo
ool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo0>Sooooo0ol0001Fooooo`009_ooool0
0ol0003oooooooooo`0_ooooo`03o`000?oooooooooo0>Cooooo0ol0001Iooooo`009_ooool00ol0
003oooooooooo`0`ooooo`03o`000?oooooooooo0>3ooooo0ol0001Looooo`009_ooool00ol0003o
ooooooooo`0aooooo`03o`000?oooooooooo0=cooooo0ol0001Oooooo`009_ooool00ol0003ooooo
ooooo`0booooo`03o`000?oooooooooo0=Wooooo0_l0001Rooooo`009_ooool00ol0003ooooooooo
o`0booooo`03o`000?oooooooooo06Kooooo00?o0000ooooooooool0K_ooool2o`0006Cooooo000V
ooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool0IOooool00ol0003oooooooooo`1[
ooooo`?o0000I_ooool002Kooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`1Toooo
o`03o`000?oooooooooo06Wooooo0_l0001Yooooo`009_ooool00ol0003oooooooooo`0eooooo`03
o`000?oooooooooo06?ooooo00?o0000ooooooooool0Ioooool2o`0006_ooooo000Vooooo`03o`00
0?oooooooooo03Kooooo00?o0000ooooooooool0H_ooool00ol0003oooooooooo`1Uooooo`;o0000
KOooool002Kooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`1Qooooo`03o`000?oo
oooooooo06?ooooo0_l0001_ooooo`009_ooool00ol0003oooooooooo`0hooooo`03o`000?oooooo
oooo063ooooo00?o0000ooooooooool0HOooool2o`00077ooooo000Vooooo`03o`000?oooooooooo
03Wooooo00?o0000ooooooooool0Goooool00ol0003oooooooooo`1Nooooo`?o0000Loooool002Ko
oooo00?o0000ooooooooool0>_ooool00ol0003oooooooooo`2mooooo`;o0000M_ooool002Kooooo
00?o0000ooooooooool0>oooool00ol0003oooooooooo`2jooooo`;o0000N?ooool002Kooooo00?o
0000ooooooooool0??ooool00ol0003oooooooooo`2gooooo`;o0000N_ooool002Kooooo00?o0000
ooooooooool0?Oooool00ol0003oooooooooo`2dooooo`;o0000O?ooool002Kooooo00?o0000oooo
ooooool0?_ooool00ol0003oooooooooo`2aooooo`;o0000O_ooool002Kooooo00?o0000oooooooo
ool0?oooool00ol0003oooooooooo`1Iooooo`03o`000?oooooooooo05;ooooo0_l00020ooooo`00
9_ooool00ol0003oooooooooo`10ooooo`03o`000?oooooooooo05Sooooo00?o0000ooooooooool0
DOooool00ol0003oooooooooo`20ooooo`009_ooool00ol0003oooooooooo`11ooooo`03o`000?oo
oooooooo05Oooooo00?o0000ooooooooool0Coooool2o`0008?ooooo000Vooooo`03o`000?oooooo
oooo04;ooooo00?o0000ooooooooool0E_ooool00ol0003oooooooooo`1=ooooo`;o0000QOooool0
02Kooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`1Eooooo`03o`000?oooooooooo
04_ooooo0_l00027ooooo`009_ooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo05Co
oooo00?o0000ooooooooool0B_ooool00ol0003oooooooooo`27ooooo`009_ooool00ol0003ooooo
ooooo`15ooooo`03o`000?oooooooooo05?ooooo00?o0000ooooooooool0B?ooool2o`0008[ooooo
000Vooooo`03o`000?oooooooooo04Kooooo00?o0000ooooooooool0D_ooool00ol0003ooooooooo
o`17ooooo`03o`000?oooooooooo08[ooooo000Vooooo`03o`000?oooooooooo04Oooooo00?o0000
ooooooooool0VOooool2o`0008gooooo000Vooooo`03o`000?oooooooooo04Sooooo00?o0000oooo
ooooool0Uoooool00ol0003oooooooooo`2=ooooo`009_ooool00ol0003oooooooooo`19ooooo`03
o`000?oooooooooo09Gooooo00?o0000ooooooooool0S_ooool002Kooooo00?o0000ooooooooool0
B_ooool00ol0003oooooooooo`2Booooo`;o0000TOooool002Kooooo00?o0000ooooooooool0Booo
ool00ol0003oooooooooo`2@ooooo`03o`000?oooooooooo097ooooo000Vooooo`03o`000?oooooo
oooo04cooooo00?o0000ooooooooool0C?ooool00ol0003oooooooooo`0nooooo`;o0000U?ooool0
02Kooooo00?o0000ooooooooool0COooool00ol0003oooooooooo`1;ooooo`03o`000?oooooooooo
03gooooo00?o0000ooooooooool0U?ooool002Kooooo00?o0000ooooooooool0C_ooool00ol0003o
ooooooooo`1:ooooo`03o`000?oooooooooo03_ooooo0_l0002Gooooo`009_ooool00ol0003ooooo
ooooo`1?ooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool0>_ooool00ol0003ooooo
ooooo`2Gooooo`009_ooool00ol0003oooooooooo`1@ooooo`03o`000?oooooooooo04Sooooo00?o
0000ooooooooool0>Oooool00ol0003oooooooooo`2Hooooo`009_ooool00ol0003oooooooooo`1A
ooooo`03o`000?oooooooooo04Oooooo00?o0000ooooooooool0=oooool2o`0009_ooooo000Voooo
o`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0A_ooool00ol0003oooooooooo`0foooo
o`03o`000?oooooooooo09_ooooo000Vooooo`03o`000?oooooooooo05?ooooo00?o0000oooooooo
ool0AOooool00ol0003oooooooooo`0dooooo`;o0000W_ooool002Kooooo00?o0000ooooooooool0
E?ooool00ol0003oooooooooo`1jooooo`03o`000?oooooooooo09kooooo000Vooooo`03o`000?oo
oooooooo05Gooooo00?o0000ooooooooool0N?ooool00ol0003oooooooooo`2Oooooo`009_ooool0
0ol0003oooooooooo`1Fooooo`03o`000?oooooooooo07Gooooo0_l0002Rooooo`009_ooool00ol0
003oooooooooo`1Gooooo`03o`000?oooooooooo07?ooooo00?o0000ooooooooool0X_ooool002Ko
oooo00?o0000ooooooooool0F?ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo0:?o
oooo000Vooooo`03o`000?oooooooooo05Wooooo00?o0000ooooooooool0Koooool00ol0003ooooo
ooooo`2Tooooo`009_ooool00ol0003oooooooooo`1Jooooo`03o`000?oooooooooo03kooooo00?o
0000ooooooooool0;?ooool00ol0003oooooooooo`2Uooooo`009_ooool00ol0003oooooooooo`1K
ooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`2V
ooooo`009_ooool00ol0003oooooooooo`1Looooo`03o`000?oooooooooo03cooooo00?o0000oooo
ooooool0:_ooool00ol0003oooooooooo`2Wooooo`009_ooool00ol0003oooooooooo`1Mooooo`03
o`000?oooooooooo03_ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2Xooooo`00
9_ooool00ol0003oooooooooo`1Nooooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool0
:?ooool00ol0003oooooooooo`2Yooooo`009_ooool00ol0003oooooooooo`1Oooooo`03o`000?oo
oooooooo03Wooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`2Zooooo`009_ooool0
0ol0003oooooooooo`1Pooooo`03o`000?oooooooooo03Sooooo00?o0000ooooooooool09_ooool0
0ol0003oooooooooo`2[ooooo`009_ooool00ol0003oooooooooo`1Qooooo`03o`000?oooooooooo
05oooooo00?o0000ooooooooool0[?ooool002Kooooo00?o0000ooooooooool0H_ooool00ol0003o
ooooooooo`1Mooooo`03o`000?oooooooooo0:gooooo000Vooooo`03o`000?oooooooooo06?ooooo
00?o0000ooooooooool0G?ooool00ol0003oooooooooo`2]ooooo`009_ooool00ol0003ooooooooo
o`1Tooooo`03o`000?oooooooooo05[ooooo00?o0000ooooooooool0[_ooool002Kooooo00?o0000
ooooooooool0IOooool00ol0003oooooooooo`1Hooooo`03o`000?oooooooooo0:oooooo000Voooo
o`03o`000?oooooooooo06Kooooo00?o0000ooooooooool0E_ooool00ol0003oooooooooo`2`oooo
o`009_ooool00ol0003oooooooooo`1Wooooo`03o`000?oooooooooo037ooooo00?o0000oooooooo
ool08?ooool00ol0003oooooooooo`2aooooo`009_ooool00ol0003oooooooooo`1Xooooo`03o`00
0?oooooooooo033ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`2aooooo`009_oo
ool00ol0003oooooooooo`1Yooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool07ooo
ool00ol0003oooooooooo`2booooo`009_ooool00ol0003oooooooooo`1Zooooo`03o`000?oooooo
oooo02kooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`2cooooo`009_ooool00ol0
003oooooooooo`1[ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool07Oooool00ol0
003oooooooooo`2dooooo`009_ooool00ol0003oooooooooo`1/ooooo`03o`000?oooooooooo02co
oooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`2eooooo`009_ooool00ol0003ooooo
ooooo`1]ooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool06oooool00ol0003ooooo
ooooo`2fooooo`009_ooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo02[ooooo00?o
0000ooooooooool06oooool00ol0003oooooooooo`2fooooo`009_ooool00ol0003oooooooooo`1_
ooooo`03o`000?oooooooooo04Kooooo00?o0000ooooooooool0]oooool002Kooooo00?o0000oooo
ooooool0L?ooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo0;Sooooo000Vooooo`03
o`000?oooooooooo077ooooo00?o0000ooooooooool0@_ooool00ol0003oooooooooo`2iooooo`00
9_ooool00ol0003oooooooooo`1booooo`03o`000?oooooooooo043ooooo00?o0000ooooooooool0
^_ooool002Kooooo00?o0000ooooooooool0Loooool00ol0003oooooooooo`0oooooo`03o`000?oo
oooooooo0;[ooooo000Vooooo`03o`000?oooooooooo07Cooooo00?o0000ooooooooool09?ooool0
0ol0003oooooooooo`0Fooooo`03o`000?oooooooooo0;_ooooo000Vooooo`03o`000?oooooooooo
07Gooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo
0;cooooo000Vooooo`03o`000?oooooooooo07Kooooo00?o0000ooooooooool08_ooool00ol0003o
ooooooooo`0Dooooo`03o`000?oooooooooo0;gooooo000Vooooo`03o`000?oooooooooo07Oooooo
00?o0000ooooooooool08Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo0;gooooo
000Vooooo`03o`000?oooooooooo07Sooooo00?o0000ooooooooool08?ooool00ol0003ooooooooo
o`0Cooooo`03o`000?oooooooooo0;kooooo000Vooooo`03o`000?oooooooooo07Wooooo00?o0000
ooooooooool07oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo0;oooooo000Voooo
o`03o`000?oooooooooo07[ooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0Aoooo
o`03o`000?oooooooooo0<3ooooo000Vooooo`03o`000?oooooooooo07_ooooo00?o0000oooooooo
ool07Oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo0<7ooooo000Vooooo`03o`00
0?oooooooooo07cooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`31ooooo`009_oo
ool00ol0003oooooooooo`1mooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0`_oo
ool002Kooooo00?o0000ooooooooool0O_ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooo
oooo0<?ooooo000Vooooo`03o`000?oooooooooo07oooooo00?o0000ooooooooool0:Oooool00ol0
003oooooooooo`34ooooo`009_ooool00ol0003oooooooooo`20ooooo`03o`000?oooooooooo02So
oooo00?o0000ooooooooool0a?ooool002Kooooo00?o0000ooooooooool0POooool00ol0003ooooo
ooooo`0Vooooo`03o`000?oooooooooo0<Gooooo000Vooooo`03o`000?oooooooooo08;ooooo00?o
0000ooooooooool05_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo0<Kooooo000V
ooooo`03o`000?oooooooooo08?ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo0<Oooooo000Vooooo`03o`000?oooooooooo08Cooooo00?o0000oooo
ooooool05?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo0<Oooooo000Vooooo`03
o`000?oooooooooo08Gooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo0<Sooooo000Vooooo`03o`000?oooooooooo08Kooooo00?o0000ooooooooool0
4_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo0<Sooooo000Vooooo`03o`000?oo
oooooooo08Oooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo0<Wooooo000Vooooo`03o`000?oooooooooo08Sooooo00?o0000ooooooooool04?ooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo0<[ooooo000Vooooo`03o`000?oooooooooo
08Wooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`3:ooooo`009_ooool00ol0003o
ooooooooo`2:ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0boooool002Kooooo
00?o0000ooooooooool0Roooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo0<_ooooo
000Vooooo`03o`000?oooooooooo08cooooo00?o0000ooooooooool05?ooool00ol0003ooooooooo
o`3<ooooo`009_ooool00ol0003oooooooooo`2=ooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool0cOooool002Kooooo00?o0000ooooooooool0S_ooool00ol0003oooooooooo`0Aoooo
o`03o`000?oooooooooo0<gooooo000Vooooo`03o`000?oooooooooo08oooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0<kooooo000Vooooo`03o`00
0?oooooooooo093ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo0<kooooo000Vooooo`03o`000?oooooooooo097ooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0<oooooo000Vooooo`03o`000?oooooo
oooo09;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo0<oooooo000Vooooo`03o`000?oooooooooo09?ooooo00?o0000ooooooooool01Oooool01Ol0
003ooooooooooooooooo00000=;ooooo000Vooooo`03o`000?oooooooooo09Cooooo00?o0000oooo
ooooool01?ooool01Ol0003ooooooooooooooooo00000=;ooooo000Vooooo`03o`000?oooooooooo
09Gooooo00?o0000ooooooooool00oooool01?l0003oooooooooool0003Cooooo`009_ooool00ol0
003oooooooooo`2Fooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0dOooool002Ko
oooo00?o0000ooooooooool0Uoooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0=;o
oooo000Vooooo`03o`000?oooooooooo09Sooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`3Booooo`009_ooool00ol0003oooooooooo`2Iooooo`04o`000?ooooooooooo`000=Gooooo
000Vooooo`03o`000?oooooooooo09[ooooo0ol0003Eooooo`009_ooool00ol0003oooooooooo`2K
ooooo`03o`000?oooooooooo0=Cooooo000Vooooo`03o`000?oooooooooo0?ooooooLoooool002Ko
oooo00?o0000ooooooooool0oooooomcooooo`009_ooool00ol0003oooooooooo`3oooooog?ooooo
000Vooooo`03o`000?oooooooooo0?ooooooLoooool00?ooooooW?ooool00?ooooooW?ooool00?oo
ooooW?ooool00?ooooooW?ooool00?ooooooW?ooool00?ooooooW?ooool00?ooooooW?ooool00?oo
ooooW?ooool00?ooooooW?ooool0027ooooo00Koc<c<o`000?l0003o410@ogMgMoo^k^koooooogGo
oooo000Qooooo`07ohN7QolQ8B7ooooooooooonYZJWo<S8bonk^kP3oooooogCooooo000Vooooo`03
okZj^_m4A4Cooooo0?ooooooLoooool002?ooooo00Koc<c<o`000?l0003oIVIVo`000?oMgMgooooo
og?ooooo000Sooooo`;o8B4Q00CoooooohN7Qol0003oIVIVoooooomcooooo`008_ooool00oo<c<co
0000olc<c002ooooo`03ohN7Qol@413ooooo0?ooooooL_ooool002?ooooo00?o410@olc<c?ooool0
0_ooool00ol@413oc<c<ooooo`3oooooog7ooooo000Sooooo`03ogMgMomVIVKooooo00;ooooo00?o
MgMgofIVI_ooool0oooooomaooooo`008oooool00ooMgMgo0000okZj^P02ooooo`03ojVYZOl@413o
oooo0?ooooooLOooool002Cooooo00Oo^[Zjo`000?mgMgOoooooodA4A?l0003oc<c<0?ooooooLOoo
ool002Gooooo00Cok^k^oc8b<_l0003o<S8b0_mVIVKoooooog7ooooo003ooooooicooooo003ooooo
oicooooo003ooooooicooooo0000\
\>"],
  ImageRangeCache->{{{0, 410.312}, {204.625, 0}} -> {-0.245223, -0.12032, \
0.00506547, 0.00506547}}]
}, Open  ]],

Cell[TextData[{
  "d) Comme l'acc\[EAcute]l\[EAcute]ration ",
  StyleBox["g",
    FontSlant->"Italic"],
  " du mobile \[AGrave] l'int\[EAcute]rieur du tunnel est proportionnelle \
\[AGrave] l'\[EAcute]cart par rapport \[AGrave] sa position \
d'\[EAcute]quilibre (milieu du tunnel), ",
  StyleBox["g",
    FontSlant->"Italic"],
  "=",
  Cell[BoxData[
      FormBox[
        FractionBox[
          StyleBox[\(G  M\),
            FontSlant->"Italic"], 
          FormBox[
            SuperscriptBox[
              StyleBox["R",
                FontSlant->"Italic"], "3"],
            "TextForm"]], TextForm]]],
  StyleBox["r, ",
    FontSlant->"Italic"],
  "il s'agit d'un oscillateur harmonique. La constante de rappel ",
  StyleBox["k",
    FontSlant->"Italic"],
  " est donn\[EAcute]e par ",
  StyleBox["k",
    FontSlant->"Italic"],
  "=",
  Cell[BoxData[
      FormBox[
        StyleBox[\(F\/r\),
          FontSlant->"Italic"], TextForm]]],
  "=",
  Cell[BoxData[
      StyleBox[\(mg\/r\),
        FontSlant->"Italic"]]],
  "=",
  Cell[BoxData[
      FractionBox[
        StyleBox["GmM",
          FontSlant->"Italic"], 
        FormBox[
          SuperscriptBox[
            StyleBox["R",
              FontSlant->"Italic"], "3"],
          "TextForm"]]]],
  " et la p\[EAcute]riode par ",
  StyleBox["T",
    FontSlant->"Italic"],
  "=2\[Pi]",
  Cell[BoxData[
      FormBox[
        SqrtBox[
          FormBox[
            StyleBox[\(m\/k\),
              FontSlant->"Italic"],
            "TextForm"]], TextForm]]],
  ". Elle vaut donc  ",
  StyleBox["T",
    FontSlant->"Italic"],
  "=2\[Pi]",
  Cell[BoxData[
      FormBox[
        SqrtBox[
          FormBox[
            StyleBox[
              FractionBox[
                SuperscriptBox[
                  StyleBox["R",
                    FontSlant->"Italic"], "3"], 
                StyleBox["GM",
                  FontSlant->"Italic"]],
              FontSlant->"Italic"],
            "TextForm"]], TextForm]]],
  "\ne) En introduisant les donn\[EAcute]es num\[EAcute]riques dans cette \
expression, on obtient, en secondes :"
}], "Text",
  FontFamily->"Arial"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(dn = {G \[Rule] 6.6732*10^\(-11\), M \[Rule] 7.35*10^22, 
          R \[Rule] 1.738*10^6};\)\), "\[IndentingNewLine]", 
    \(2  Pi*Sqrt[R^3/\((G*M)\)] /. dn\)}], "Input"],

Cell[BoxData[
    \(6500.455452479786`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Probl\[EGrave]me 3 ",
    FontWeight->"Bold"],
  StyleBox["(6 points)",
    FontWeight->"Plain"]
}], "Subsubsection"],

Cell[TextData[{
  "Ici de nouveau, il faut \[EAcute]galer la force de gravitation \[AGrave] \
une force centrip\[EGrave]te, simplifier et r\[EAcute]soudre par rapport \
\[AGrave] ",
  StyleBox["h",
    FontSlant->"Italic"],
  ". En introduisant les donn\[EAcute]es num\[EAcute]riques, on obtient les \
hauteurs suivantes (en m) :"
}], "Text",
  FontFamily->"Arial"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(dn = {G \[Rule] 6.6732*10^\(-11\), M -> 5.9742*10^24, 
          R -> 6.37103*10^6};\)\), "\[IndentingNewLine]", 
    \(\(sol = 
        Solve[G*M/\((R + h)\)^2 \[Equal] v^2/\((R + h)\) /. 
            v \[Rule] 2  Pi \((R + h)\)/T, h];\)\), "\[IndentingNewLine]", 
    \(sol[\([1]\)]\), "\[IndentingNewLine]", 
    \(\(sol[\([1]\)] /. dn\) /. T \[Rule] 2*3600\), "\[IndentingNewLine]", 
    \(\(sol[\([1]\)] /. dn\) /. T \[Rule] 4*3600\), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[
    \({h \[Rule] \(-R\) + \(G\^\(1/3\)\ M\^\(1/3\)\ T\^\(2/3\)\)\/\((2\ \
\[Pi])\)\^\(2/3\)}\)], "Output"],

Cell[BoxData[
    \({h \[Rule] 1.68843817926059`*^6}\)], "Output"],

Cell[BoxData[
    \({h \[Rule] 6.422578266062489`*^6}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Probl\[EGrave]me 4 ",
    FontWeight->"Bold"],
  StyleBox["(6 points)",
    FontWeight->"Plain"]
}], "Subsubsection"],

Cell[TextData[{
  "a) En mesurant la longueur du vecteur position ",
  Cell[BoxData[
      FormBox[
        OverscriptBox[
          StyleBox["r",
            FontSlant->"Italic"], 
          FormBox["\[RightArrow]",
            "TextForm"]], TextForm]]],
  " et du vecteur quantit\[EAcute] de mouvement ",
  StyleBox["m",
    FontSlant->"Italic"],
  Cell[BoxData[
      FormBox[
        OverscriptBox[
          StyleBox["v",
            FontSlant->"Italic"], 
          FormBox["\[RightArrow]",
            "TextForm"]], TextForm]]],
  ", on peut calculer la grandeur du moment cin\[EAcute]tique ",
  Cell[BoxData[
      FormBox[
        OverscriptBox[
          StyleBox["L",
            FontSlant->"Italic"], 
          FormBox["\[RightArrow]",
            "TextForm"]], TextForm]]],
  ". || ",
  Cell[BoxData[
      FormBox[
        OverscriptBox[
          StyleBox["L",
            FontSlant->"Italic"], 
          FormBox["\[RightArrow]",
            "TextForm"]], TextForm]]],
  "||=||",
  Cell[BoxData[
      FormBox[
        OverscriptBox[
          StyleBox["r",
            FontSlant->"Italic"], 
          FormBox["\[RightArrow]",
            "TextForm"]], TextForm]]],
  "|| ||",
  StyleBox["m",
    FontSlant->"Italic"],
  Cell[BoxData[
      FormBox[
        OverscriptBox[
          StyleBox["v",
            FontSlant->"Italic"], 
          FormBox["\[RightArrow]",
            "TextForm"]], TextForm]]],
  "|| sin\[Theta]. En adoptant pour l'\[EAcute]chelle 1 m par cm pour le \
vecteur position et 1 kg m ",
  Cell[BoxData[
      \(TextForm\`s\^\(-1\)\)]],
  " par cm pour le vecteur quantit\[EAcute] de mouvement, on trouve un moment \
cin\[EAcute]tique constant ",
  "de ",
  Cell[BoxData[
      \(TextForm\`\[Pi]\/2\)]],
  " kg m ",
  Cell[BoxData[
      \(TextForm\`s\^\(-1\)\)]],
  ".\nb) Ce moment cin\[EAcute]tique constant est compatible avec un champ de \
forces centrales."
}], "Text",
  FormatType->TextForm,
  FontFamily->"Arial"],

Cell[CellGroupData[{

Cell[BoxData[{
    StyleBox[\(dn = {c \[Rule] 0.5, x0 \[Rule] \(-1\), y0 \[Rule] 0, 
            vx0 \[Rule] 1.5, vy0 \[Rule] 1, e -> 1, tmax -> 2, 
            deltat -> 0.5};\),
      FontColor->RGBColor[0, 0, 
      1]], "\[IndentingNewLine]", \(sol = 
        DSolve[{\(x''\)[t] \[Equal] \(-c\)*
                D[Sqrt[x[t]^2 + y[t]^2]^2, x[t]], \(y''\)[t] \[Equal] \(-c\)*
                D[Sqrt[x[t]^2 + y[t]^2]^2, y[t]], x[0] \[Equal] x0, 
            y[0] == y0, \(x'\)[0] == vx0, \(y'\)[0] == vy0}, \ {x[t], y[t]}, 
          t];\), "\[IndentingNewLine]", \({rx, ry} = {sol[\([1, 1, 2]\)], 
          sol[\([1, 2, 
              2]\)]};\), "\[IndentingNewLine]", \
\(Needs["\<Graphics`Arrow`\>"]\), "\[IndentingNewLine]", \({vx, 
          vy} = {D[rx, t], D[ry, t]};\), "\[IndentingNewLine]", \(Table[
        Show[Graphics[{Hue[2/3], Arrow[{0, 0}, {rx, ry} /. dn], Hue[1/3], 
              Arrow[{rx, ry} /. dn, {rx + vx, ry + vy} /. dn]}], 
          AspectRatio \[Rule] Automatic, \ 
          DisplayFunction -> Identity], \[IndentingNewLine]{t, 0, tmax /. dn, 
          deltat /. dn}];\), "\[IndentingNewLine]", \(Show[
        ParametricPlot[\({x[t], y[t]} /. sol\) /. dn, {t, 0, tmax /. dn}, 
          Axes \[Rule] None, DisplayFunction -> Identity], %, \ 
        PlotRange \[Rule] All, AspectRatio \[Rule] Automatic, \ 
        DisplayFunction \[Rule] $DisplayFunction];\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .39154 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.293674 0.269865 0.00932229 0.269865 [
[ 0 0 0 0 ]
[ 1 .39154 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .00932 m
.0575 .03119 L
.09601 .05488 L
.1336 .0768 L
.17078 .09744 L
.21122 .1188 L
.25072 .13861 L
.293 .15871 L
.33375 .17701 L
.37269 .1935 L
.41355 .20973 L
.45206 .22396 L
.48807 .23627 L
.52506 .2478 L
.5591 .25728 L
.59336 .26556 L
.62424 .27172 L
.65178 .27593 L
.66507 .27743 L
.67218 .27806 L
.67855 .27852 L
.68488 .27887 L
.68815 .279 L
.68979 .27905 L
.69153 .2791 L
.69306 .27913 L
.69444 .27916 L
.6951 .27917 L
.69581 .27917 L
.69649 .27918 L
.69711 .27918 L
.69782 .27919 L
.69849 .27919 L
.69922 .27919 L
.69963 .27918 L
.70001 .27918 L
.70072 .27918 L
.70149 .27917 L
.70229 .27916 L
.70303 .27915 L
.70448 .27912 L
.7058 .27908 L
.70874 .27898 L
.71129 .27886 L
.71395 .2787 L
.71843 .27835 L
.72319 .27786 L
.72797 .27723 L
.73216 .27655 L
.74098 .27464 L
Mistroke
.74827 .27246 L
.75538 .2696 L
.76133 .26643 L
.76678 .26257 L
.77088 .2587 L
.77406 .25471 L
Mfstroke
0 0 1 r
.29367 .00932 m
.02381 .00932 L
s
% Start of user PostScript
0. 0. -1. 0. MAarrowhead1
% End of user PostScript
0 1 0 r
.02381 .00932 m
.42861 .27919 L
s
% Start of user PostScript
-1. 0. 0.5 1. MAarrowhead1
% End of user PostScript
0 0 1 r
.29367 .00932 m
.25092 .1387 L
s
% Start of user PostScript
0. 0. -0.15844425 0.47942554 MAarrowhead1
% End of user PostScript
0 1 0 r
.25092 .1387 m
.73554 .37553 L
s
% Start of user PostScript
-0.15844425 0.47942554 1.6373551 1.3570081 MAarrowhead1
% End of user PostScript
0 0 1 r
.29367 .00932 m
.48849 .23641 L
s
% Start of user PostScript
0. 0. 0.72190417 0.84147098 MAarrowhead1
% End of user PostScript
0 1 0 r
.48849 .23641 m
.93429 .38221 L
s
% Start of user PostScript
0.72190417 0.84147098 2.3738286 1.3817733 MAarrowhead1
% End of user PostScript
0 0 1 r
.29367 .00932 m
.67837 .27851 L
s
% Start of user PostScript
0. 0. 1.4255053 0.99749499 MAarrowhead1
% End of user PostScript
0 1 0 r
.67837 .27851 m
.97619 .2976 L
s
% Start of user PostScript
1.4255053 0.99749499 2.5291061 1.0682322 MAarrowhead1
% End of user PostScript
0 0 1 r
.29367 .00932 m
.77406 .25471 L
s
% Start of user PostScript
0. 0. 1.780093 0.90929743 MAarrowhead1
% End of user PostScript
0 1 0 r
.77406 .25471 m
.85099 .14241 L
s
% Start of user PostScript
1.780093 0.90929743 2.0651701 0.49315059 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 .39154 L
0 .39154 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  GeneratedCell->False,
  CellAutoOverwrite->False,
  ImageSize->{412.438, 161.375},
  ImageMargins->{{257.125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000590000PB000`400?l00000o`00003o4oooool7
o`00oooooooo<?ooool000kooooo3?l00?oooooooc3ooooo000:oooooa3o003oooooool`ooooo`00
2?ooool2o`3o05So003oioooool000[ooooo00?o0?l0o`00ool00?l03Ol00?m6ooooo`04o`00oooo
oooo003oo`00onGooooo000;ooooo`;o0?l000?oooooo`00ool00?l02_l00?m6ooooo`;o003o00Co
ooooo`00ool00?oo003ohoooool000cooooo00?o0000o`3o0?ooool00oooool8o`00odGooooo00Co
003ooooooooooooo003o0_ooool3o`00on7ooooo000>ooooo`;o0?l01Oooool5o`00odGooooo00Go
003oooooooooooooooooo`00o`02ooooo`04o`00oooooooo003oo`00omoooooo000?ooooo`03o`00
0?l0o`3ooooo00Kooooo0_l00?m5ooooo`03o`00oooooooooooo00;ooooo00?o003oooooooooool0
0_l00?l00ooooooo003oo`00o`3Mooooo`004Oooool2o`3o04_ooooo00?o003oooooooooool01?oo
ool01Ol00?oooooooooooooooooo003o00;ooooo0_l00?oKooooo`004_ooool00ol0003o0?l0oooo
o`19ooooo`03o`00oooooooooooo00Gooooo00Co003ooooooooooooooooo0_l00?l2ooooo`;o003o
fOooool001?ooooo00?o0000o`3o0?l0o`00B?ooool00ol00?ooooooooooo`05ooooo`03o`00oooo
oooooooo00?ooooo00Co003ooooooooooooooooo0_l00?oGooooo`005Oooool00ol0003o0?l0oooo
o`15ooooo`03o`00oooooooooooo00Oooooo00?o003oooooooooool00oooool00ol00?oooooooooo
o`02ooooo`;o003oeOooool001Oooooo0_l0o`14ooooo`03o`00oooooooooooo00Sooooo00?o003o
ooooooooool00oooool2o`00o`Cooooo00?o003oooooooooool0d_ooool001Wooooo00?o0?l0o`00
0?ooool0@Oooool00ol00?ooooooooooo`09ooooo`03o`00oooooooooooo00Cooooo00?o003ooooo
ooooool00_ooool2o`00om;ooooo000Jooooo`;o0?l0@Oooool00ol00?ooooooooooo`0:ooooo`03
o`00oooooooooooo00Cooooo0_l00?l4ooooo`;o003od?ooool001cooooo00?o0?l0o`000?ooool0
?Oooool00ol00?ooooooooooo`0<ooooo`03o`00oooooooooooo00Gooooo00?o003oooooooooool0
0oooool2o`00olkooooo000Mooooo`;o0?l000?o0000ooooooooool0>_ooool00ol00?oooooooooo
o`0=ooooo`03o`00oooooooooooo00Gooooo0_l00?l5ooooo`;o003oc?ooool001oooooo00?o0?l0
o`000?l00000>_ooool00ol00?ooooooooooo`0=ooooo`03o`00oooooooooooo00Oooooo00?o003o
ooooooooool01?ooool2o`00ol[ooooo000Pooooo`;o0?l000?o0000ooooooooool0=_ooool00ol0
0?ooooooooooo`0?ooooo`03o`00oooooooooooo00Oooooo00?o003oooooooooool01Oooool2o`00
olSooooo000Rooooo`03o`3o0?l0003o000003Kooooo00?o003oooooooooool04?ooool00ol00?oo
ooooooooo`07ooooo`;o003o1oooool2o`00olKooooo000Sooooo`;o0?l000?o0000ooooooooool0
<oooool00ol00?ooooooooooo`0Aooooo`03o`00oooooooooooo00Sooooo00?o003oooooooooool0
1_ooool2o`00olCooooo000Uooooo`03o`3o0?l0003o000003;ooooo00?o003oooooooooool04ooo
ool00ol00?ooooooooooo`08ooooo`;o003o2?ooool2o`00ol;ooooo000Vooooo`;o0?l000?o0000
ooooooooool0;oooool00ol00?ooooooooooo`0Dooooo`03o`00oooooooooooo00Wooooo00?o003o
ooooooooool01oooool2o`00ol3ooooo000Xooooo`03o`3o0?l0003o000002oooooo00?o003ooooo
ooooool05?ooool00ol00?ooooooooooo`0:ooooo`03o`00oooooooooooo00Sooooo0_l00?nnoooo
o`00:Oooool2o`3o0003o`000?oooooooooo02_ooooo00?o003oooooooooool05_ooool00ol00?oo
ooooooooo`0:ooooo`;o003o2_ooool2o`00okcooooo000[ooooo`03o`3o0?l0003o000002_ooooo
00?o003oooooooooool05oooool00ol00?ooooooooooo`0;ooooo`03o`00oooooooooooo00Wooooo
0_l00?njooooo`00;?ooool2o`3o00;o0000:Oooool00ol00?ooooooooooo`0Hooooo`03o`00oooo
oooooooo00_ooooo0_l00?l;ooooo`;o003o^?ooool002kooooo00Co0?l0ooooool0003o00009ooo
ool00ol00?ooooooooooo`0Iooooo`03o`00oooooooooooo00cooooo00?o003oooooooooool02_oo
ool2o`00okKooooo000_ooooo`;o0?l000?oooooo`000?l000008?ooool2o`00o`;ooooo00?o003o
ooooooooool06oooool00ol00?ooooooooooo`0<ooooo`;o003o3?ooool2o`00okCooooo000aoooo
o`03o`3o0?oooooooooo00;o00007_ooool5o`00oakooooo00?o003oooooooooool03Oooool00ol0
0?ooooooooooo`0;ooooo`;o003o/_ooool003;ooooo0_l0o`02ooooo`;o00007?ooool8o`00oa_o
oooo00?o003oooooooooool03_ooool00ol00?ooooooooooo`0<ooooo`;o003o/?ooool003Cooooo
00Co0?l0oooooooooooooooo0_l0000Jooooo`Wo003o6oooool00ol00?ooooooooooo`0>ooooo`;o
003o3_ooool2o`00ojkooooo000eooooo`;o0?l00oooool2o`0001Sooooo2Ol00?lLooooo`03o`00
oooooooooooo00oooooo00?o003oooooooooool03Oooool00ol00?ooooooooooo`2[ooooo`00=ooo
ool00ol0o`3oooooooooo`02ooooo`;o00005_ooool8o`00oakooooo00?o003oooooooooool03ooo
ool2o`00o`kooooo0_l00?n[ooooo`00>?ooool2o`3o00Cooooo0_l0000Dooooo`Oo003o8?ooool0
0ol00?ooooooooooo`0@ooooo`03o`00oooooooooooo00gooooo0_l00?nYooooo`00>_ooool00ol0
o`3oooooooooo`03ooooo`;o00004_ooool7o`00ob7ooooo00?o003oooooooooool04?ooool00ol0
0?ooooooooooo`0>ooooo`;o003oYoooool003_ooooo0_l0o`05ooooo`;o00004?ooool6o`00ob?o
oooo00?o003oooooooooool04?ooool2o`00oa3ooooo0_l00?nUooooo`00?Oooool00ol0o`3ooooo
ooooo`04ooooo`;o00003Oooool6o`00obCooooo00?o003oooooooooool04_ooool00ol00?oooooo
ooooo`0?ooooo`;o003oXoooool003kooooo0_l0o`06ooooo`;o00002oooool6o`00obGooooo00?o
003oooooooooool04_ooool2o`00oa7ooooo0_l00?nQooooo`00@?ooool00ol0o`3oooooooooo`05
ooooo`;o00002Oooool5o`00obOooooo00?o003oooooooooool04oooool00ol00?ooooooooooo`0@
ooooo`;o003oWoooool0047ooooo0_l0o`07ooooo`03o`000?oooooooooo00Kooooo1Ol00?lXoooo
o`03o`00oooooooooooo01?ooooo0_l00?lBooooo`;o003oWOooool004?ooooo00?o0?l0oooooooo
ool01Oooool2o`0000Kooooo1?l00?lZooooo`03o`00oooooooooooo01Cooooo00?o003ooooooooo
ool04Oooool2o`00oi_ooooo0014ooooo`;o0?l01oooool2o`0000Cooooo0ol00?l/ooooo`03o`00
oooooooooooo01Cooooo00?o003oooooooooool04_ooool2o`00oiWooooo0016ooooo`03o`3o0?oo
oooooooo00Kooooo00Co0000oooooooooooooooo0ol00?l]ooooo`03o`00oooooooooooo01Cooooo
0_l00?lDooooo`;o003oUoooool004Oooooo0_l0o`07ooooo`;o000000?oooooo`00ool00?l0;_oo
ool00ol00?ooooooooooo`0Fooooo`03o`00oooooooooooo01?ooooo0_l00?nEooooo`00BOooool0
0ol0o`3oooooooooo`06ooooo`03o`000?l0o`3o0?l002oooooo00?o003oooooooooool05_ooool2
o`00oaGooooo0_l00?nCooooo`00B_ooool2o`3o00Sooooo00?o0000o`3o0?l0o`00;_ooool00ol0
0?ooooooooooo`0Gooooo`03o`00oooooooooooo01Cooooo0_l00?mNooooo`;o0?l0<Oooool004co
oooo00?o0?l0ooooooooool02?ooool2o`3o02gooooo00?o003oooooooooool05oooool00ol00?oo
ooooooooo`0Eooooo`;o003oFoooool3o`3o037ooooo001=ooooo`03o`3o0?oooooooooo00Wooooo
0_l0o`0/ooooo`03o`00oooooooooooo01Oooooo0_l00?lGooooo`;o003oF?ooool3o`3o03;ooooo
001>ooooo`;o0?l02oooool2o`3o0003o`000?oooooooooo02Sooooo00?o003oooooooooool06?oo
ool00ol00?ooooooooooo`0Fooooo`;o003oEOooool4o`3o03;ooooo001@ooooo`03o`3o0?oooooo
oooo00[ooooo0_l0o`000ol0003oooooooooo`0Wooooo`03o`00oooooooooooo01Sooooo0_l00?lH
ooooo`;o003oD_ooool5o`3o03;ooooo001Aooooo`;o0?l03?ooool2o`3o0003o`000?oooooooooo
02Gooooo00?o003oooooooooool06_ooool00ol00?ooooooooooo`0Gooooo`;o003oC_ooool6o`3o
03?ooooo001Cooooo`03o`3o0?oooooooooo00_ooooo0_l0o`02o`0002Gooooo00?o003ooooooooo
ool06_ooool00ol00?ooooooooooo`0Hooooo`;o003oBoooool7o`3o03?ooooo001Dooooo`;o0?l0
3Oooool2o`3o00;o00009?ooool00ol00?ooooooooooo`0Jooooo`;o003o6_ooool00ol00?oooooo
ooooo`17ooooo`So0?l0<oooool005Kooooo00?o0?l0ooooooooool03?ooool2o`3o00;o00008ooo
ool00ol00?ooooooooooo`0Kooooo`03o`00oooooooooooo01Sooooo0_l00?m6ooooo`So0?l0=?oo
ool005Oooooo0_l0o`0>ooooo`?o0?l00_l0000Qooooo`03o`00oooooooooooo01_ooooo0_l00?lJ
ooooo`;o003o@oooool9o`3o03Cooooo001Iooooo`03o`3o0?oooooooooo00kooooo0_l0o`02o`00
023ooooo00?o003oooooooooool07?ooool00ol00?ooooooooooo`0Iooooo`;o003o@?ooool9o`3o
03Gooooo001Jooooo`;o0?l04?ooool2o`3o00;o00007oooool00ol00?ooooooooooo`0Looooo`;o
003o6oooool2o`00ocgooooo2_l0o`0eooooo`00G?ooool00ol0o`3oooooooooo`0?ooooo`;o0?l0
0_l0000Mooooo`03o`00oooooooooooo01kooooo00?o003oooooooooool06_ooool2o`00ocgooooo
2?l0o`0eooooo`00GOooool2o`3o017ooooo0_l0o`02o`0001cooooo00?o003oooooooooool07_oo
ool00ol00?ooooooooooo`0Kooooo`;o003o??ooool6o`3o03Kooooo001Oooooo`03o`3o0?oooooo
oooo013ooooo0_l0o`02o`0001_ooooo00?o003oooooooooool07_ooool2o`00oagooooo0_l00?lk
ooooo`Go0?l0=_ooool0063ooooo0_l0o`0Booooo`;o0?l00_l0000Jooooo`03o`00oooooooooooo
01oooooo00?o003oooooooooool07?ooool2o`00ocSooooo00?o0?l0ooooooooool00ol0o`0foooo
o`00H_ooool00ol0o`3oooooooooo`0Aooooo`;o0?l00_l0000Iooooo`03o`00oooooooooooo00;o
oooo0_l00?lKooooo`;o003o7_ooool2o`00ocKooooo00Go0?l0ooooooooooooooooo`3o000goooo
o`00Hoooool2o`3o01?ooooo0_l0o`02o`0001Sooooo00?o003oooooooooool00ol00?lMooooo`03
o`00oooooooooooo01gooooo0_l00?lcooooo`03o`3o0?oooooooooo03[ooooo001Uooooo`03o`3o
0?oooooooooo01;ooooo0_l0o`03o`0001Gooooo1ol00?lMooooo`03o`00oooooooooooo01kooooo
0_l00?l`ooooo`03o`3o0?oooooooooo03_ooooo001Vooooo`;o0?l05?ooool2o`3o0004ooooool0
003o0000o`0001;ooooo1ol00?lNooooo`;o003o8?ooool2o`00obgooooo00?o0?l0ooooooooool0
??ooool006Sooooo00?o0?l0ooooooooool04oooool2o`3o00;ooooo0ol0000>ooooo`Wo003o7ooo
ool00ol00?ooooooooooo`0Oooooo`;o003o:oooool00ol0o`3oooooooooo`0looooo`00JOooool2
o`3o01Gooooo0_l0o`03ooooo`?o00002_ooool:o`00ob3ooooo0_l00?lQooooo`;o003o:?ooool0
0ol0o`3oooooooooo`0mooooo`00Joooool00ol0o`3oooooooooo`0Dooooo`;o0?l01?ooool2o`00
00[ooooo2Ol00?lQooooo`03o`00oooooooooooo023ooooo0_l00?lUooooo`03o`3o0?oooooooooo
03kooooo001/ooooo`;o0?l05_ooool2o`3o00Cooooo0ol00008ooooo`So003o8_ooool2o`00ob;o
oooo0_l00?lSooooo`03o`3o0?oooooooooo03kooooo001^ooooo`03o`3o0?oooooooooo01Gooooo
0_l0o`05ooooo`;o00002?ooool7o`00ob?ooooo00?o003oooooooooool08Oooool2o`00ob3ooooo
00?o0?l0ooooooooool0?oooool006oooooo0_l0o`0Gooooo`;o0?l01Oooool2o`0000Oooooo1_l0
0?lTooooo`03o`00oooooooooooo02;ooooo0_l00?lMooooo`03o`3o0?oooooooooo043ooooo001a
ooooo`03o`3o0?oooooooooo01Kooooo0_l0o`05ooooo`?o00001Oooool5o`00obGooooo0_l00?lT
ooooo`;o003o1_ooool2o`00oa?ooooo00?o0?l0ooooooooool0@?ooool007;ooooo0_l0o`0Hoooo
o`;o0?l01_ooool3o`0000Cooooo1?l00?lVooooo`03o`00oooooooooooo02?ooooo00?o003ooooo
ooooool00oooool3o`00oa7ooooo00?o0?l0ooooooooool0@Oooool007Cooooo00?o0?l0oooooooo
ool05oooool3o`3o00Kooooo0ol00002ooooo`?o003o9oooool2o`00obCooooo0_l00?l2ooooo`Go
003o3oooool00ol0o`3oooooooooo`12ooooo`00MOooool2o`3o01[ooooo0_l0o`07ooooo`?o0000
00?oooooo`00ool00?l0:?ooool00ol00?ooooooooooo`0Sooooo`So003o3_ooool00ol0o`3ooooo
ooooo`12ooooo`00Moooool00ol0o`3oooooooooo`0Iooooo`;o0?l02?ooool2o`000003o`00oooo
oooooooo02Oooooo00?o003oooooooooool08oooool8o`00o`cooooo00?o0?l0ooooooooool0@ooo
ool007Sooooo0_l0o`0Kooooo`;o0?l02Oooool3o`3o02Oooooo0_l00?lRooooo`_o003o2Oooool0
0ol0o`3oooooooooo`14ooooo`00N_ooool00ol0o`3oooooooooo`04ooooo`03o`3o0?oooooooooo
01?ooooo0_l0o`0:ooooo`?o0?l000?o0000ooooooooool08oooool00ol00?ooooooooooo`04oooo
o`03o`00oooooooooooo01Sooooo3?l00?l8ooooo`03o`3o0?oooooooooo04Cooooo001kooooo`;o
0?l01?ooool00ol0o`3oooooooooo`0Eooooo`;o0?l02oooool3o`3o00;o00008_ooool2o`00o`Co
oooo00?o003oooooooooool05oooool>o`00o`Kooooo00?o0?l0ooooooooool0AOooool007gooooo
00?o0?l0ooooooooool00ol0o`0Hooooo`;o0?l03?ooool3o`3o00;o00008Oooool00ol00?oooooo
ooooo`03o`00oa_ooooo3?l00?l4ooooo`03o`3o0?oooooooooo04Kooooo001nooooo`Ko0?l06Ooo
ool2o`3o00gooooo0ol0o`02o`0001oooooo1_l00?lNooooo`Wo003o0oooool00ol0o`3ooooooooo
o`16ooooo`00Ooooool6o`3o01[ooooo0_l0o`0>ooooo`?o0?l00_l0000Mooooo`Ko003o8_ooool5
o`00o`03ooooool0o`3ooooo04Sooooo001nooooo`So0?l06oooool2o`3o00oooooo0ol0o`02o`00
01Wooooo2?l00?lUooooo`03o`00ool0o`3ooooo04Wooooo001nooooo`Wo0?l07?ooool2o`3o013o
oooo0ol0o`03o`0001Gooooo2Ol00?lSooooo`;o0000Boooool007gooooo2ol0o`0Mooooo`;o0?l0
4Oooool3o`3o00Ko00003_ooool;o`00ob7ooooo00?o0000ooooooooool0Boooool007oooooo2_l0
o`0Nooooo`;o0?l04_ooool4o`3o00;ooooo1_l0000:ooooo`Wo003o8?ooool00ol0003ooooooooo
o`1<ooooo`00P_ooool8o`3o01oooooo0_l0o`0Dooooo`?o0?l01Oooool5o`0000Sooooo1ol00?lM
ooooo`;o0000Coooool008Gooooo1_l0o`0Pooooo`;o0?l05Oooool3o`3o00Oooooo1?l00006oooo
o`Ko003o6_ooool2o`00057ooooo0027ooooo`Go0?l08Oooool2o`3o01Kooooo0ol0o`08ooooo`Go
00001?ooool4o`00oaGooooo1?l0001Cooooo`00R_ooool3o`3o02;ooooo0_l0o`0Gooooo`?o0?l0
2_ooool6o`0000?o003o3Oooool7o`0005Oooooo002=ooooo`03o`3o0?oooooooooo027ooooo0_l0
o`0Hooooo`?o0?l04?ooool9o`3o00Co0000G_ooool00;?ooooo0_l0o`0Iooooo`?o0?l05_oooolA
o`3o03Sooooo0ol0o`0Fooooo`00]Oooool3o`3o01Wooooo0ol0o`0Toooooa3o0?l0:?ooool6o`3o
01?ooooo002hooooo`;o0?l06_ooool3o`3o037ooooo4?l0o`0Hooooo`Wo0?l04?ooool00;[ooooo
0_l0o`0Kooooo`?o0?l0?_oooolAo`3o00Oooooo3?l0o`0=ooooo`00_?ooool2o`3o01cooooo1?l0
o`1;oooooaKo0?l02_ooool00;kooooo0_l0o`0Nooooo`?o0?l0C_oooolBo`3o00Sooooo0030oooo
o`;o0?l07oooool3o`3o04_ooooo3_l0o`0<ooooo`00`_ooool2o`3o023ooooo0ol0o`18ooooo`So
0?l04_ooool00<Cooooo0_l0o`0Qooooo`?o0?l0AOooool3o`3o01Oooooo0036ooooo`;o0?l08_oo
ool3o`3o05cooooo0038ooooo`;o0?l08oooool3o`3o05Wooooo003:ooooo`;o0?l09?ooool3o`3o
05Kooooo003<ooooo`;o0?l09Oooool3o`3o05?ooooo003>ooooo`;o0?l09_ooool4o`3o04oooooo
003@ooooo`;o0?l0:?ooool3o`3o04cooooo003Booooo`;o0?l0:Oooool3o`3o04Wooooo003Doooo
o`;o0?l0:_ooool3o`3o04Kooooo003Fooooo`;o0?l0:oooool3o`3o04?ooooo003Hooooo`;o0?l0
;?ooool3o`3o043ooooo003Jooooo`;o0?l02?ooool2o`3o02?ooooo0ol0o`0mooooo`00g?ooool3
o`3o00Gooooo0ol0o`0Uooooo`?o0?l0>_ooool00=oooooo0_l0o`02ooooo`Go0?l09oooool3o`3o
03Oooooo003Qooooo`So0?l0:Oooool3o`3o03Cooooo003Sooooo`Oo0?l0:oooool4o`3o033ooooo
003Rooooo`[o0?l0;Oooool3o`3o00Sooooo0_l0o`0Sooooo`00h_ooool;o`3o02oooooo0ol0o`05
ooooo`Co0?l08Oooool00>;ooooo3?l0o`0aooooo`?o0?l000?oooooo`3o0?l0o`001?l0o`0Poooo
o`00hOooool>o`3o03?ooooo2Ol0o`0Nooooo`00iOooool;o`3o03;ooooo2ol0o`0Looooo`00j_oo
ool7o`3o037ooooo3Ol0o`0Jooooo`00koooool3o`3o033ooooo3_l0o`0Iooooo`00oooooolRoooo
oa7o0?l05oooool00?oooooo;?ooool8o`3o01Kooooo003ooooood[ooooo003ooooood[ooooo003o
oooood[ooooo0000\
\>"],
  ImageRangeCache->{{{0, 328.938}, {128.062, 0}} -> {-1.0988, -0.0345515, \
0.00906363, 0.00906363}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Table[
      ArcSin[Norm[Cross[{rx, ry, 0}, {vx, vy, 0}]] /. dn], {t, 0, tmax /. dn, 
        deltat /. dn}]\), "\[IndentingNewLine]", 
    \(Table[
      ArcSin[Norm[
                Cross[{rx, ry, 0}, {vx, vy, 0}]]/\((Norm[{rx, ry}] 
                  Norm[{vx, vy}])\)]/Degree /. dn, {t, 0, tmax /. dn, 
        deltat /. dn}]\), "\[IndentingNewLine]", 
    \(180 - %\)}], "Input"],

Cell[BoxData[
    \({\[Pi]\/2, 1.5707963267948966`, 1.5707963267948966`, 
      1.5707963267948966`, 1.5707963267948966`}\)], "Output"],

Cell[BoxData[
    \({33.69006752597979`, 82.24395999490194`, 31.261863966140737`, 
      31.314887619740816`, 82.64590929536219`}\)], "Output"],

Cell[BoxData[
    \({146.3099324740202`, 97.75604000509806`, 148.73813603385926`, 
      148.68511238025917`, 97.35409070463781`}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Bar\[EGrave]me", "Subsubsection",
  FormatType->TextForm],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[{i, 5. /28*i + 1}, {i, 5, 28}] // TableForm\)], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {"5", "1.8928571428571428`"},
          {"6", "2.071428571428571`"},
          {"7", "2.25`"},
          {"8", "2.4285714285714284`"},
          {"9", "2.6071428571428568`"},
          {"10", "2.7857142857142856`"},
          {"11", "2.964285714285714`"},
          {"12", "3.1428571428571423`"},
          {"13", "3.321428571428571`"},
          {"14", "3.4999999999999996`"},
          {"15", "3.6785714285714284`"},
          {"16", "3.8571428571428568`"},
          {"17", "4.035714285714285`"},
          {"18", "4.2142857142857135`"},
          {"19", "4.392857142857142`"},
          {"20", "4.571428571428571`"},
          {"21", "4.75`"},
          {"22", "4.928571428571428`"},
          {"23", "5.107142857142857`"},
          {"24", "5.285714285714285`"},
          {"25", "5.4642857142857135`"},
          {"26", "5.642857142857142`"},
          {"27", "5.821428571428571`"},
          {"28", "5.999999999999999`"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{0, 996}, {0, 746}},
ScreenStyleEnvironment->"Printout",
PrintingStyleEnvironment->"Printout",
WindowToolbars->{"RulerBar", "EditBar"},
WindowSize->{888, 719},
WindowMargins->{{Automatic, 50}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{2, 3},
PageHeaders->{{
  Inherited, Inherited, Inherited}, {
    "CEC Nicolas-Bouvier. R\[EAcute]gion des D\[EAcute]lices", Inherited, 
      "Physique 3OS"}},
PageFooters->{{Inherited, Inherited, Inherited}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Footer"], Inherited, Cell[ 
        TextData[ {"bernard.vuilleumier@edu.ge.ch  ", 
          ValueBox[ "Date"]}], "Footer"]}},
PageFooterLines->{Inherited, True},
PrintingOptions->{"PrintingMargins"->{{85, 28.3125}, {56.6875, 56.6875}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->True,
"PrintMultipleHorizontalPages"->False},
ShowSelection->True,
ShowCellLabel->False,
Magnification->2
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 86, 2, 61, "Text"],

Cell[CellGroupData[{
Cell[1865, 57, 129, 3, 73, "Subsubtitle"],
Cell[1997, 62, 262, 6, 108, "Text"],
Cell[2262, 70, 1181, 28, 192, "Text"],
Cell[3446, 100, 1407, 46, 304, "Text"],
Cell[4856, 148, 826, 26, 164, "Text"],
Cell[5685, 176, 230, 6, 80, "Text"],
Cell[5918, 184, 19147, 407, 159, 3502, 210, "GraphicsData", "PostScript", \
"Graphics"],
Cell[25068, 593, 458, 9, 136, "Text"],

Cell[CellGroupData[{
Cell[25551, 606, 37, 0, 84, "Subsection"],

Cell[CellGroupData[{
Cell[25613, 610, 145, 5, 66, "Subsubsection"],
Cell[25761, 617, 1056, 27, 220, "Text"],

Cell[CellGroupData[{
Cell[26842, 648, 297, 6, 87, "Input"],
Cell[27142, 656, 75, 1, 58, "Output"],
Cell[27220, 659, 68, 1, 42, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[27337, 666, 146, 5, 66, "Subsubsection"],
Cell[27486, 673, 3391, 133, 198, "Text"],

Cell[CellGroupData[{
Cell[30902, 810, 776, 15, 200, "Input"],
Cell[31681, 827, 23122, 459, 212, 5583, 238, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[54818, 1289, 2126, 78, 144, "Text"],

Cell[CellGroupData[{
Cell[56969, 1371, 194, 3, 64, "Input"],
Cell[57166, 1376, 52, 1, 42, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[57267, 1383, 145, 5, 66, "Subsubsection"],
Cell[57415, 1390, 365, 9, 80, "Text"],

Cell[CellGroupData[{
Cell[57805, 1403, 507, 9, 154, "Input"],
Cell[58315, 1414, 120, 2, 65, "Output"],
Cell[58438, 1418, 66, 1, 43, "Output"],
Cell[58507, 1421, 67, 1, 43, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[58623, 1428, 145, 5, 66, "Subsubsection"],
Cell[58771, 1435, 1963, 69, 172, "Text"],

Cell[CellGroupData[{
Cell[60759, 1508, 1405, 23, 334, "Input"],
Cell[62167, 1533, 16545, 377, 135, 3502, 210, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[78749, 1915, 405, 9, 154, "Input"],
Cell[79157, 1926, 135, 2, 54, "Output"],
Cell[79295, 1930, 143, 2, 42, "Output"],
Cell[79441, 1934, 143, 2, 42, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[79633, 1942, 63, 1, 66, "Subsubsection"],

Cell[CellGroupData[{
Cell[79721, 1947, 82, 1, 42, "Input"],
Cell[79806, 1950, 1178, 32, 570, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

